Il y a quelques années, j'avais l'impression d'être coincé dans la routine, alors j'ai décidé de suivre les traces d'un grand philosophe américain, Morgan Spurlock, et d'essayer quelque chose de nouveau pendant 30 jours.
L'idée est en fait assez simple.
Pensez à quelque chose que vous avez toujours voulu ajouter à votre vie et essayez de le faire pendant les 30 jours qui suivent.
Il apparaît que 30 jours, c'est juste la bonne durée pour installer une nouvelle habitude ou en supprimer une ancienne - comme regarder les informations - dans votre vie.
J'ai appris des choses en relevant ce défi de 30 jours.
La première a été plutôt que laisser les mois filer, et de les oublier, ce temps a été bien plus mémorable.
Ceci faisait partie d'un défi de prendre une photo tous les jours pendant un mois.
Et je me rappelle exactement où j'étais et ce que je faisais ce jour-là.
J'ai remarqué qu'en relevant des défis de 30 jours plus nombreux et plus difficiles, j'avais de plus en plus confiance en moi.
Je suis passé du mordu d'informatique collé à son bureau au gars qui va au travail à vélo - juste pour le plaisir.
L'an dernier j'ai même fini par faire l'ascension du Kilimandjaro,
le mont le plus haut d'Afrique.
Je n'aurais jamais été si aventureux avant de commencer mes défis de 30 jours.
J'ai aussi découvert que si vous voulez vraiment quelque chose assez fort, vous pouvez faire n'importe quoi pendant 30 jours..
Avez-vous déjà eu envie d'écrire un roman ?
Chaque année au mois de novembre, des dizaines de milliers de personnes essaient d'écrire leur propre roman de 50 000 mots en partant de zéro en 30 jours.
Et en fait, tout ce que vous avez à faire c'est d'écrire 1 667 mots par jour pendant un mois.
C'est ce que j'ai fait.
Au fait, le secret c'est de ne pas aller dormir avant d'avoir écrit vos mots de la journée.
Vous manquerez peut-être de sommeil mais vous terminerez votre roman.
Maintenant, est-ce que mon livre est le prochain grand roman américain?
Non. Je l'ai écrit en un mois.
Il est horrible.
Mais pour le restant de mes jours si je rencontre John Hodgman dans une soirée TED, je n'aurais pas à dire
"Je suis informaticien."
Non non, si je le veux, je peux dire "Je suis écrivain."
(Rires)
Alors, je voudrais dire une dernière chose.
J'ai appris que quand je faisais des petits changements durables, des choses que je pourrais continuer à faire, il y avait plus de chance qu'elles persistent.
Il n'y a rien de mal à se lancer des défis de taille, des défis fous.
En fait, ils sont très amusants.
Mais il y a moins de chance qu'ils durent.
Quand j'ai arrêté le sucre pendant 30 jours, le 31e jour ressemblait à ça.
(Rires)
Alors j'ai une question pour vous :
Qu'attendez-vous ?
Je vous garantis que les 30 prochains jours vont passer, que vous le vouliez ou pas. Alors pourquoi ne pas penser à quelque chose que vous avez toujours voulu essayer et essayer de le faire pendant les 30 prochains jours ?
Merci.
(Applaudissements)
Essayons de résoudre une équation plus compliquée.
Disons qu'on a par exemple 2x plus 3, 2x plus 3 est égal à 5x moins 2.
Parlons des passions.
Commencons avec la Beatlemania.
Des adolescentes hystériques, des pleurs, des hurlements, un vacarme infernal.
La passion du sport.
Des foules assourdissantes.
C'est tout pour une seule idée.
Mettre le ballon au fond des filets.
Bon, la passion de la religion.
Il y a des ravissements.
Il y a des larmes.
Il y a des visions.
Les passions peuvent être bonnes.
Les passions peuvent être alarmantes.
Ou les passions peuvent être mortelles.
Le monde a une nouvelle passion.
Une passion pour apprendre l'anglais.
Écoutez des étudiants chinois pratiquer leur anglais en hurlant.
L'enseignant: .. changer ma vie!
Les étudiants:
Je vais changer ma vie.
En:
Je ne veux pas décevoir mes parents.
Et:
Je ne veux pas décevoir mes parents.
En:
Je ne veux jamais décevoir mon pays.
Et:
Je ne veux jamais décevoir mon pays.
En:
Le plus important..
Et:
Le plus important..
En:
Je ne veux pas me décevoir.
Et:
Je ne veux pas me décevoir.
Jay Walker:
Combien de personnes essayent d'apprendre l'anglais dans le monde entier?
Deux milliards.
Étudiants:
Un tee-shirt.
Une robe.
En Amérique latine, en Inde, en Asie du Sud-Est et par-dessus tout en Chine.
Si vous êtes un étudiant chinois, vous commencez à apprendre l'anglais en CP, c'est la loi.
C'est pourquoi cette année la Chine deviendra le plus grand pays anglophone au monde.
(Rires)
Pourquoi l'anglais?
En un mot: l'espoir.
Le rêve d'une meilleure vie, d'un emploi, pour être capable de payer l'école, ou pour mieux nourrir sa famille.
Imaginez-vous une étudiante subissant un long examen de trois jours.
Son résultat à cet unique examen détermine littéralement son avenir.
Elle étudie douze heures par jour pendant trois ans pour le préparer.
25% de sa note est fondée sur l'anglais.
L'examen s'appelle Gaokao et 80 millions d'étudiants chinois ont déja passé cet examen exténuant.
La pression pour apprendre l'anglais, est presque inimaginable.
A moins d'en être témoin.
L'enseignant:
Parfait! Étudiants:
Parfait!
En:
Parfait!
Et:
Parfait!
En:
Je veux parler un anglais parfait.
Et:
Je veux parler un anglais parfait.
En:
Je veux parler -- Et:
Je veux parler --
En: un anglais parfait.
Et: Un anglais parfait.
En:
Je veux changer ma vie!
Et:
Je veux changer ma vie!
JW:
Alors, la passion de l'anglais est-elle bonne ou mauvaise?
L'anglais est-il un tsunami qui emporte
les autres langues? C'est peu probable.
L'anglais est la deuxième langue du monde.
Votre langue maternelle est votre vie.
Mais avec l'anglais on peux se faire partie d'une conversation plus vaste.
Une conversation mondiale sur des problèmes mondiaux.
Tels que le changement climatique ou la pauvreté.
Ou la faim ou les maladies.
Le monde possèdent d'autres langues universelles.
Les mathématiques sont le langage de la science.
La musique est le langage des émotions.
Et maintenant l'anglais devient le langage de la résolution des problèmes.
Pas parce que l'Amérique le pousse.
Mais parce que le monde le tire.
Alors la passion de l'anglais est à un tournant.
Comme l'électrification de nos villes, ou la chute du Mur de Berlin, l'anglais représente l'espoir d'un avenir meilleur.
Un avenir dans lequel le monde a une langue commune pour résoudre ses problèmes communs.
Merci beaucoup.
(Applaudissements)
Voici Tony.
C'est mon étudiant.
Il a à peu près mon âge, il est à la prison d'état de San Quentin.
Quand Tony avait 16 ans, un jour, à un moment,
"C'était l'arme de maman.
Je vais la sortir, lui faire peur.
C'est un minable.
Il a pris de l'argent; on va lui prendre son argent.
Ça lui apprendra.
A la dernière minute, je me dis, "Je peux pas faire ça, C'est mal."
Mon pote me dit: "Allez, on le fait."
Je dis: "On le fait."
Ces trois mots, Tony va s'en rappeler, parce que d'un coup, il entend le coup de feu.
Le minable est par terre, dans une mare de sang.
C'est un meurtre avec intention criminelle -- entre 25 ans et perpétuité, libération sur parole à 50 ans avec de la chance, et Tony n'a pas l'impression d'avoir beaucoup de chance.
Alors quand nous nous rencontrons dans sa prison à mon cours de philosophie et que je dis: "Dans ce cours, nous discuterons des bases de l'éthique,"
Tony m'interrompt.
"Qu'est-ce que tu vas m'apprendre sur le bien et le mal?
Je sais ce qui est mal.
J'ai fait du mal. on me le dit tous les jours, tous les visages que je vois, tous les murs en face de moi.
Si un jour je sors d'ici, il y aura une marque à côté de mon nom.
Je suis un détenu ; je suis marqué comme étant mauvais.
Qu'est-ce que tu vas m'apprendre sur le bien et le mal?"
Je lui réponds :
"Désolé, mais c'est pire que ce que tu penses.
Tu crois que tu sais ce qui est bien et mal?
Alors tu peux me dire ce que c'est que le mal?
Non, ne te contente pas de me donner un exemple.
Je veux savoir ce qu'est le mal en lui-même, l'idée du mal.
Qu'est-ce que cette idée?
Qu'est-ce qui fait que quelque chose est mal?
Comment savons-nous que c'est mal?
Toi et moi ne sommes peut-être pas d'accord.
Un de nous deux se trompe peut-être sur le mal.
C'est peut-être toi, c'est peut-être moi -- mais nous ne sommes pas là pour échanger des opinions; tout le monde a une opinion.
Nous sommes là pour la connaissance.
Notre ennemi est le manque de réflexion.
C'est ça la philosophie."
Et quelque chose change pour Tony.
"Peut-être que j'ai tort.
J'en ai marre d'avoir tort.
Je veux savoir ce qui est mal.
Je veux savoir ce que je sais."
Ce que Tony voit à ce moment-là, c'est le projet de la philosophie, le projet qui commence par l'émerveillement, ce que Kant appelle "l'admiration et la crainte devant le ciel étoilé au-dessus de moi et la loi morale en moi."
Qu'est-ce que des créatures comme nous peuvent savoir de ces choses-là?
C'est le projet qui nous ramène toujours à la condition de l'existence, ce qu'Heidegger appelle "ce qui est toujours là".
C'est le projet de questionner ce en quoi nous croyons et pourquoi nous y croyons, ce que Socrate appelle "la vie examinée".
Socrate, un homme assez sage pour savoir qu'il sait qu'il ne sait rien.
Socrate est mort en prison, sa philosophie intacte.
Alors Tony commence à faire ses devoirs.
Il apprend ses pourquois et ses comments, ses causes et ses corrélations, sa logique, ses erreurs de logique.
Il s'avère que Tony a la bosse de la philosophie.
Son corps est en prison, mais son esprit est libre.
Tony apprend l'anxiété ontologique,
l'anxiété épistémologique,
le doute éthique, le ridicule métaphysique.
C'est Platon, Descartes, Nietzsche et Bill Clinton.
Et quand il me donne sa dernière dissertation, dans laquelle il prétend que l'impératif catégorique est peut-être trop intransigeant pour traiter du conflit qui affecte notre quotidien et me met au défi de lui dire si nous sommes par conséquent condamnés à l'échec moral, je lui dis: "Je ne sais pas.
Réfléchissons-y."
Parce qu'à ce moment-là, il n'y a pas de marque à côté du nom de Tony ; il n'y a que nous deux.
Ce n'est pas un professeur et un détenu, ce ne sont que deux esprits prêts à philosopher.
Je dis à Tony:
"On le fait."
Merci.
(Applaudissements)
J'ai pensé faire une vidéo sur le Communisme, parce que j'en ai parlé pas mal dans les vidéos sur l'histoire, et je ne vous ai pas donné une définition de ce que cela signifie ou une bonne explication de ce que cela signifie.
Pour comprendre le Communisme, laissez moi vous dessiner un spectre.
Je vais juste commencer avec le Capitalisme.
Bon, ce sera vraiment juste une vue d'ensemble
Certains peuvent faire une thèse de doctorat sur ce genre de chose
Capitalism et ensuite j'irai un peu plus et ensuite nous pouvons progresser vers le socialisme
Socialisme. Ensuite nous pouvons aller vers le communisme
Les versions modernes du communisme sont vraiment des idées originales de Karl Marx et Lénine
Karl Marx était un philosophe allemand dans les années 1800, qui, dans son manifeste communiste et d'autres écrits, a comme créé les fondations philosophiques du communisme et Lénine, qui a mené la révolution bolchévique dans l'Union Soviétique et a principalement créé l'Union Soviétique
C'est le premier à avoir rendu certaines idées de Karl Marx plus concrètes et vraiment chaque nation ou chaque pays que nous considérons communiste a vraiment suivi le modèle de Lénine, nous allons en parler dans une seconde
D'abord, parlons des différences philosophiques entre ces choses et comment vous passeriez de l'une à l'autre
Karl Marx lui-même voyait le communisme comme une progression depuis le capitalisme à travers le socialisme vers le communisme.
Donc, ce qu'il voyait dans le Capitalisme, et au moins cette partie de ce qu'il voyait était juste
Il y a la propriété privée, la possession privée de la terre qui est le principal aspect du Capitalisme c'est le monde dans lequel la plupart d'entre-nous vit aujourd'hui
le problème qu'il a vu avec le Capitalisme c'est que il pensait: bien, vous savez quand il y a la propriété privée les gens qui commencent à accumuler du capital et quand on parle de capital on peut aussi bien parler de terre que d'usines on peut parler de n'importe quel type de ressource naturelle
Donc les gens qui commencent à en avoir un peu
Laissez moi vous faire un petit schéma
Disons que quelqu'un a un peu de capital
Ce capital pourrait aussi bien être une usine que des terres
Laissez-moi écrire capital.
Disons juste que ce sont des terres
Donc, quelqu'un commence à posséder quelques terres et il en possède plus que le reste des gens
Donc il y a une masse d'autres gens qui ne possèdent pas ces terres, mais qui en ont vraiment besoin
Donc, puisque ce gars possède toutes les terres ils doivent travailler sur les terres de cette personne
Ils doivent travailler sur les terres de cette personne
Et du point de vue de Karl Marx, il disait regardez si tous ces ouvriers qui n'ont pas autant de capital ce gars a ce capital donc il peut faire bosser ces ouvriers pour un salaire minimal de sorte que tout profit marginal qui ressort de cet arrangement sera pour le possesseur du capital Ces ouvriers ne seront pas capables d'obtenir de plus hauts salaires parce qu'il y a tellement de compétition pour obtenir ce travail dans la ferme de cette personne, ou pour travailler sur les terres de cette personne Il n'a pas vraiment pensé que peut-être la compétition pouvait prendre une autre direction peut-être pouvait-il y avoir une réalité où
Peut-être pouvait-il y avoir finalement une réalité où il y aurait une masse de gens avec un niveau raisonnable de capital et une masse d'ouvriers et que la masse de gens serait en compétition pour obtenir les ouvriers
Alors peut-être que les ouvriers auraient pu faire augmenter leurs salaires et auraient pu ainsi finalement faire croître leur propre capital et ainsi peut-être finalement démarrer leur propre petit business
Il n'a pas vraiment pensé à cette réalité-ci
Il a plutôt vu cette réalité et pour sa défense, et je ne veux pas prendre l'habitude de trop défendre Karl Marx, pour sa défense c'est ce qu'il se passait à la fin des années 1800,
Il y a la révolution industrielle
Même aux Etats-Unis il y avait ce que Mark Twain a appelé la période dorée
Ces industriels qui accumulaient d'énormes quantités de capital ils avaient vraiment de l'influence sur les ouvriers et donc si Karl Marx dit Regarde, si le gars qui a tout le capital a l'influence et si cette situation crée des bénéfices il va être capable de garder les bénéfices car il peut maintenir les salaires des ouvriers à bas niveau
Donc ce qu'il va se passer c'est que le gars avec le capital il va juste continuer à en avoir plus
Il va continuer à accumuler du capital et il va avoir de plus en plus d'influence et il va être capable de garder ces gens à un niveau de salaire minimal de sorte qu'ils ne puissent jamais acquérir eux-même de capital
Donc, du point de vue de Karl Marx, la progression naturelle serait pour ces personnes de commencer à organiser que ces personnes commencent à s'organiser en syndicats
De sorte qu'elles puissent dirent de façon collective à celui qui possède les terres ou l'usine "non, nous n'allons pas travailler" ou
"on va se mettre en grève, sauf si vous augmentez nos salaires" ou "sauf si vous nous donner de meilleures conditions de travail"
Dès que l'on commence à parler de cette histoire de syndicalisation vous commencez à bouger en direction du Socialisme
L'autre élément de déplacement vers le Socialisme c'est que Karl Marx n'aimait pas ce genre de haute concentration Les Socialistes en général je devrais dire, n'aimaient pas cette haute concentration de richesse, qu'il y ait cet état de fait
Non seulement il y a ces gens qui ont pu accumuler toutes ces richesses et peut-être que dans une certaine mesure ils ont été capable de l'accumuler parce qu'ils étaient innovateurs our qu'ils étaient de bons gestionnaires de leurs terres ou autre
Bien que les Marxistes ne donnent pas beaucoup de crédit aux possesseurs de capital, ils ne leurs donnent pas beaucoup de crédit
Peut-être qu'ils avaient des compétences dans la gestion de certaines opérations.
Mais le problème est que cela passait que c'était transmis à leurs descendants
Donc, propriété privée, vous avez cette situation où cela passe disons de père en fils d'un parent à un enfant, donc ce n'est même pas basé sur un genre de méritocratie.
C'est vraiment juste basé sur cette fortune héritée et c'est un problème qui, vous le savez, s'est produit en Europe.
Quand vous revenez à la Révolution Française, il y avait ces générations après génération de noblesse, peu importe leur incompétence ces générations qui étaient juste tellement riches qu'elles contrôlaient pratiquement tout et vous aviez un tas de gens sans rien qui devaient bosser pour eux et quand vous avez ce genre de disparité de la richesse cela mène à un genre de révolution Un autre principe de mouvement vers le Socialisme c'est une espèce de redistribution de la richesse
Laissez-moi vous l'écrire ici.
Redistribution. Redistribution.
Donc, dans le Socialisme vous pouvez toujours avoir de la propriété privée mais le gouvernement prend une plus grande part
Laissez moi écrire cela.
Plus de gouvernement.
Et un autre des rôles du gouvernement est de redistribuer la richesse et le gouvernement commence aussi à prendre le contrôle des principaux moyens de productions
Donc peut-être les services publiques, peut-être quelques grandes usines qui font les choses principales commencent tout d'un coup à être aux mains du gouvernement ou, dans les termes des Communistes, dans les mains du peuple et la redistribution se poursuit
Donc, en théorie, il n'y a pas d'énorme masse de richesses dans les mains d'un nombre limité de gens.
Si vous suivez ces idées jusqu'à leur conclusions naturelles, vous obtenez un théorique Etat Communiste.
Et l'état communiste théorique est une société sans classes et du point de vue de Karl Marx, et c'est un peu plus compliqué à imaginer, une société sans classe
Donc dans le Capitalisme, il y a certainement des classes vous aviez la classe qui possède le capital et la classe ouvrière et vous aviez toutes ces divisions et ils sont tous assez différents les uns des autres et il n'imaginait pas vraiment un monde où les ouvriers pouvrraient peut-être sortir de ceci où ils pourraient posséder leur propre capital peut-être démarrer leur propre business
Il voyait juste que cette tension mènerait finalement au Socialisme et enfin à une société centrale ou vous auriez un point central bon, il n'est pas vraiment allé dans les détails vous auriez un genre d'égalité, chacun dans la société aurait la possession de tout et la société en quelque sorte déciderait où les choses devraient être allouées etc et c'est sans état.
Et c'est encore plus compliqué à imaginer de façon concrète.
Donc ça c'est la façon de voir de Karl Marx mais ce n'est jamais vraiment devenu concret.
Jusqu'à ce que Lénine fasse son apparition Donc, la version actuelle du Communisme,
la version actuelle, ce que la plupart d'entre-nous voient comme le Communisme est parfois considéré comme un état Marxiste-Léniniste.
Léniniste.
Ils sont parfois utilisés l'un pour l'autre
Le Marxisme est plutôt du côté de la pure utopie nous finirons par arriver dans un monde où tout le monde est égual, tout le monde fait exactement ce qu'il veut il y a une abondance de toute chose
Je suppose qu'à un certain degré c'est comme décrire ce qu'il se passe dans Star Trek où tout le monde peut aller à un réplicateur et obtenir ce qu'il souhaite et s'ils veulent peindre une partie de leur journée ils peuvent peindre une partie de leur journée et vous n'êtes pas juste un peintre vous pouvez aussi faire ce que vous voulez donc c'est cette chose très utopique
laissez-moi vous l'écrire
Donc le Marxisme, le pur Marxisme est un genre de société utopique et juste au cas où vous ne savez pas ce qu'utopique signifie c'est un genre de société parfaite où il n'existe pas de classe tout le monde est égal, tout le monde peut mener une vie riche, diversifiée, satisfaisante.
Et l'Utopie est aussi pratiquement vue comme irréaliste
Si vous voyez ça d'une façon plus négative:
Je ne sais pas comment nous serons un jour capable d'y arriver, qui sait?
Je ne veux pas être négatif à ce sujet peut-être qu'un jour nous arriverons à une société utopique.
Mais le Léninisme est dans le genre, un élément plus pragmatique du Communisme
Parce qu'évidemment après la Révolution bolchévique, 1917, dans l'Empire Russe, l'Union Soviétique est créée ils devaient faire fonctionner un gouvernement ils devaient en fait faire tourner un Etat, basé sur ces idées de Communisme.
Dans une philosophie Léniniste, et c'est là que ça commence à être en tension avec les idées de la Démocratie.
Dans une philosophie Léniniste, vous avez besoin de ce genre d'un système de parti et il appelle cela un parti d'avant-guarde (?)
Donc l'avant guarde est le genre de chose qui mène, qui mène la marche.
Donc ce parti d'avant-guarde (?) qui crèe en quelque sorte cet état constant de révolution.
Et son seul et unique travail est de guider la société.
C'est presque comme être les parents de la société et le prendre depuis le Capitalisme, à travers le Socialisme, jusqu'à cet état idéal de Communisme.
Et c'est une de ces choses qui l'état idéal du Communisme n'a jamais été
C'est assez difficile de savoir quand vous y êtes et donc ce qui se passe dans un Etat Léniniste, c'est que ce parti d'avant-guarde (?), qui est habituellement appelé le Parti Communiste est dans un état constant de révolution c'est presque dire "nous menons (dans le sens troupeau) le peuple" vers un état futur sans une véritable définition claire de ce qu'est ce futur état.
Donc, quand vous parlez de Marxisme-Léninisme, au delà de parler à propos de ce qu'il se produit dans la sphère économique, c'est aussi parler à propos de ce système de parti, ce système de parti où vous avez juste un parti dominant qui va, on peut l'espérer, agir dans l'intérêt du peuple donc un Parti Communiste dominant qui agit dans l'intérêt du peuple et évidemment le négatif ici, c'est comment pouvez-vous savoir qu'ils agissent réellement dans l'intérêt du peuple?
Comment savoir s'ils sont réellement compétents? Si c'est corrompu?
Si vous avez seulement un système avec un seul parti et juste pour rendre cela plus clair, vous savez,
Le plus grand Etat Communiste c'est la République Populaire de Chine.
Et même si elle est contrôlée par le parti communiste d'un point de vue communiste, ce n'est plus vraiment communiste donc cela peut prêter à confusion
Donc ce que je veux faire c'est dessiner un spectre
Dans l'axe vertical ici je veux indiquer Démocratique
Démocratique.
Et ici je vais indiquer authoritaire
Authoritaire ou totalitaire.
Laissez-moi indiquer totalitaire.
Ok, je vais mettre authoritaire.
Je vais faire une autre vidéo sur la différence entre les 2.
Authoritaire et ils sont similaires.
Je suis heureux d'être ici, à TED.
Vous savez, je crois que certaines présentations risquent de me passer au-dessus de la tête, mais les concepts les plus impressionants sont ceux qui me passent sous les pieds.
Ce sont les petites choses de la vie, que nous oublions parfois, comme la pollinisation, que nous prenons pour acquise.
Et il est impossible de raconter l'histoire des pollinisateurs (les abeilles, chauve-souris, colibris, papillons, etc.) sans parler de l'invention de la fleur et de leur co-évolution pendant 50 millions d'années.
Cela fait plus de 35 ans que je filme des fleurs en accéléré 24 heures sur 24, 7 jours sur 7.
Je ne me lasserai jamais de les regarder bouger et danser.
Leur danse m'émerveille et m'émeut.
La beauté et l'art de séduire sont à mon avis les outils qui assurent la survie de la nature car nous protégeons toujours ce que nous aimons.
Leur relation est une histoire d'amour qui nourrit la Terre.
Elle nous rappelle que nous faisons partie intégrante de la nature.
Lorsque j'ai entendu parler du Syndrome d'effondrement des colonies d'abeilles, j'ai décidé d'agir.
Nous sommes tributaires des pollinisateurs pour plus d'un tiers des fruits et des légumes que nous mangeons.
Selon de nombreux scientifiques, il s'agit du problème le plus grave auquel l'humanité est confrontée.
C'est un signe avant-coureur.
S'ils disparaissent, nous disparaitrons aussi.
Cela nous rappelle que nous faisons partie de la nature et que nous devons en prendre soin.
J'ai décidé de filmer leur comportement à cause de la réponse que mes conseillers scientifiques m'ont donnée à la question :
Qu'est-ce qui motive les pollinisateurs ?
Ils m'ont répondu : " C'est une question de risque et de récompense. "
Les yeux écarquillés, j'ai demandé : " Pourquoi ça ?
- Parce qu'ils veulent survivre, ont-ils répondu.
- Pourquoi ? ai-je demandé.
- Pour se reproduire.
- Mais pourquoi ? "
Je me suis dit qu'ils allaient probablement me répondre que " tout tourne autour du sexe ".
Mais Chip Taylor, notre spécialiste des papillons monarques, a répondu : " Car rien n'est éternel.
Tout dans l'univers finit par disparaître. "
Et ça, ça m'a fait halluciner.
Parce que je me suis rendu compte que la nature avait inventé la reproduction pour assurer la continuité de la vie, comme une force vitale qui nous traverse et fait de nous un maillon de l'évolution de la vie.
Rarement vu à l'œil nu, ce croisement entre le monde animal et le monde végétal est un moment véritablement magique.
C'est le moment mystique où la vie ne cesse de se régénérer, encore et encore.
Je vous invite donc à goûter le nectar de mon film.
J'espère que vous le boirez, que vous gazouillerez et que vous irez planter des graines pour polliniser un jardin accueillant.
N'oubliez pas de prendre le temps de sentir les fleurs, de les laisser vous emplir de leur beauté et de redécouvrir ce sentiment d'émerveillement.
Voici quelques images du film.
(Musique)
(Applaudissements)
Je vous remercie.
Merci beaucoup.
(Applaudissements)
Merci.
(Applaudissements)
Maintenant, si le Président Obama m'invitait à devenir le prochain César des Mathématiques alors je lui offrirais une suggestion afin d'améliorer, je pense, grandement l'instruction des mathématiques dans ce pays.
Et ce serait facile à mettre en place et pas cher.
Le parcours mathématique que nous suivons est basé sur les fondations de l'arithmétique et de l'algèbre.
Et tout ce que nous apprenons ensuite est construit vers un sujet.
En haut de la pyramide, il y a le calcul.
Et je suis ici pour dire que je pense que c'est le mauvais sommet de la pyramide... et que le correct -- celui que tous nos étudiants, que tous les bacheliers devraient connaitre -- devrait être les statistiques : les probabilités et les statistiques.
(Applaudissements)
Ne me méprenez pas. Le calcul est un sujet central.
C'est l'un des grands résultats de l'esprit humain.
Les lois de la nature sont écrites dans le langage du calcul.
Et tout étudiant qui a fait un peu de mathématiques, de science, d'ingénierie ou bien d'économie, devrait bien sûr apprendre le calcul au cours de leur première année d'enseignement supérieur.
Mais, en tant que professeur de mathématiques, je pense que peu de gens utilisent réellement le calcul d'une manière consciente et significative dans leur vie de tous les jours.
D'un autre côté, les statistiques -- c'est un sujet que vous pourriez et devriez utiliser tous les jours. Non ?
C'est le risque.
C'est la récompense.
C'est le hasard.
C'est comprendre les données.
Je pense que si nos étudiants, si nos lycéens -- si tous les citoyens américains -- connaissaient les probabilités et les statistiques, nous ne serions pas dans le chaos économique d'aujourd'hui.
Pas seulement -- merci -- pas seulement que... [mais] si c'est enseigné correctement, ça peut être très drôle.
Je veux dire, les probabilités et les statistiques, c'est les mathématiques du jeu et du pari.
C'est analyser les tendances.
C'est prédire le futur.
Regardez, le monde a changé de l'analogique au digital.
Et il est temps que notre parcours mathématiques change de l'analogique au digital.
Des mathématiques plus classiques, continues vers des mathématiques plus modernes et discrètisées.
Les mathématiques de l'incertitude, du hasard, des données -- sont les probabilités et les statistiques.
En conclusion, au lieu d'enseigner à nos étudiants les techniques de calcul, je pense qu'il serait bien plus profitable si tous connaissaient ce que deux écarts types autour de la moyenne signifie. Et je le dis sérieusement.
Merci beaucoup.
(Applaudissements)
Murray Schisgal est un ami cher depuis plus de 30 ans
C'est lui qui a lancé Tootsie avec cette idée : dans quelle mesure serais-tu différent si tu étais né femme ? m'a-t-il demandé un jour lors d'une conversation. Il ne demandait pas ce que je ressentirais si j'étais une femme, chaque sexe s'interroge : comment je me sentirais si j'étais du sexe opposé ?
Sa question était différente :
Si tu étais né femme, en quoi serais-tu différent ?
C'est ce qui nous a amenés... mais ce serait trop long d'expliquer pourquoi nous avons travaillé sur Tootsie pendant deux ans, avant même d'avoir un metteur en scène, juste pour écrire les différentes versions du scénario.
Mais je suis allé chez Columbia pour leur demander s'ils étaient prêts à financer un test, pour voir si je pouvais avoir l'aspect d'une femme.
Si je ne pouvais pas avoir l'air d'une femme, ils seraient d'accord pour ne pas faire le film.
Ils m'ont demandé ce que je voulais dire.
J'avais l'intuition que, à moins de pouvoir me promener à New York habillé en femme, sans que les gens se retournent : "C'est qui ce mec déguisé en femme ?" Ou disent n'importe quoi d'autre :
Si je ne pouvais pas faire ça, je ne voulais pas faire le film. Je voulais que le public puisse y croire.
Une fois arrivé à cette étape, et quand j'ai vu le résultat à l'écran, j'ai été choqué de ne pas être plus séduisante, et j'ai dit: "Maintenant que vous m'avez transformé en femme, faites de moi une belle femme."
Parce que je croyais devoir être une belle femme. Si je devais être une femme, je voudrais être la plus belle possible.
Ils ont répondu : "Ça ira comme ça.
On ne pourra pas faire mieux."
C'est à ce moment-là que j'ai eu une révélation... Je suis rentré chez moi et j'ai pleuré en parlant à ma femme
Et je lui ai dit : "Il faut que je fasse ce film."
Et elle m'a dit : "Pourquoi ?"
Et j'ai dit :
"Parce que je pense que je suis une femme intéressante, quand je me vois à l'écran.
Je sais que si je me rencontrais à une soirée, je ne parlerais pas à ce personnage, parce qu'elle ne remplit pas, physiquement, les critères que, selon notre éducation, une femme doit remplir pour qu'on l'invite."
Elle a dit : "Mais qu'est-ce que tu racontes ?"
"Il y a trop de femmes intéressantes que je n'ai pas pu connaître dans ma vie parce que j'ai subi un lavage de cerveau."
Pour moi, ça n'a jamais été une comédie.
Yeryüzü döngüsü buzul çağlarından ılık periyodlara kadar 2.5 milyon yıldır... ...inip çıkmaya devam ediyor... ...fakat gezegenimizin sıcaklığında olağan dışı bir şekilde... ...yaklaşık 0,5-0,6 santigrad derece yükseldi.
Bilim adamları sıcaklık yükselmesini hızlandıran küresel ısınmaya...
Sanayi devrimi başladığından beri ...fabrikalar,elektrik santralleri ve son olarak arabaların.. ...yaktığı kömür gibi fosil yakıtlar... ...atmosferde çok yüksek hacimlerde karbondioksit ve diğer gazlar yayılmaya devam ediyor.
Doğal olarak oluşan bu süreç nedeniyle bu sera gazlarının yeryüzüne yakın... ...tabakalarda sıkışmasına 'sera etkisi' denir.
Sera etkisi Güneş'le başlar ve enerjisi bu etkinin yayılmasına neden olur.
Bu enerjinin bir kısmını yeryüzü ve atmosfer absorblarken, kalanı yayılarak uzaya geri döner.
Doğal olarak bu enerjinin geri kalan kısmının atmosferde sıkışmasıyla oluşan gazlar yeryüzünün ısınmasına neden olur.
Bilim adamları günümüzde, insanoğlunun atmosfere salınmasına neden olduğu aşırı miktarlarda sera gazları nedeniyle sera etkisinin şiddetlendiğini düşünüyorlar.
Küresel ısınmanın en güçlü kanıtlarından biri son zamanlarda çok ılık geçen yıllar ve mevsimlerdir.
Bilim adamları tarihte saptanan en ılık yılların... 1998 ve 2005 olduğunu bildiyorlar.
Bu arada, kutuptaki buzullardan alınan veriler son 420.000 yılda, sera gazlarından karbondioksit ve metan için en yüksek değerlere ulaştı.
Ayrıca Arktic deniz buzulu eriyip küçülüyor.
NASA araştırmalarına göre, Arktik buzulunun büyüklüğü son 30 yılda yaklaşık %10 azaldı.
Organiser une vaste bibliothèque de recherche peut s'avérer une tâche colossale.
Mais ça ne doit pas forcément en être ainsi...
Mendeley est un gestionnaire bibliographique gratuit et un réseau social pour vous aider à organiser votre recherche, à collaborer avec d'autres en ligne et à découvrir de nouvelles recherches.
Glissez et déposez vos documents dans Mendeley Desktop et nous en tirerons automatiquement toutes les informations pertinentes -
Titre
Revue
Auteurs
Mots-clés et plus encore Ainsi, vous pourrez les organiser d'une façon qui corresponde à votre travail et les retrouver au besoin.
Synchronisez vos documents de manière sécuritaire entre plusieurs ordinateurs et appareils mobiles pour lire, écrire et annoter sur la route.
Installez nos plugs-ins pour Microsoft Word et OpenOffice pour générer des citations et des bibliographies en quelques clics.
Créez des groupes privés pour partager de façon sécuritaire vos documents et messages avec vos collègues.
Ou rejoignez des groupes publics pour suivre des sujets d'intérêt et rejoindre des chercheurs de par le monde.
Mendeley est la plus grande bibliothèque populaire du monde.
Cherchez sur notre base de données sur Mendeley Web et nous vous indiquerons ce qui est populaire, lié à votre sujet ou d'actualité.
Nous vous fournirons même des recommandations de lectures personnelles basées sur le contenu de votre bibliothèque.
Inscrivez-vous et téléchargez Mendeley gratuitement.
Ensemble, nous pouvons changer la façon de faire de la recherche.
Sous-titre : www.pchq.fr
Voilà ce qu'on se paye avec 100 millions.
J'ai pas eu de mal à te trouver.
Je me cache pas.
La semaine dernière, une équipe de pilotes pro a détruit tout un convoi militaire.
J'ai arrêté, après Rio.
Je sais que c'est pas toi.
Mais tu vas m'aider à les écrouer.
Pourquoi je ferais ça ?
On les a pourchassés dans 12 pays.
Cette photo a une semaine.
- Impossible.
- J'ai besoin de ton aide.
Et de ton équipe.
Ça sent le lait pour bébé ?
Boucle-la ou c'est mon poing que tu vas sentir.
La meilleure équipe du monde est devant toi.
Convaincs-nous.
Notre cible : Owen Shaw.
Ex Forces spéciales.
Jusqu'ici, il œuvrait en Europe.
Mais son dernier coup l'a propulsé à un tout autre niveau.
Le bilan humain est très lourd.
Acceptez et vous retrouverez vos familles.
Trouvez Letty et on vous donne Shaw.
Et amnistie pour tout le monde.
Sans certitude.
C'est le marché.
À prendre ou à laisser.
Pilote ou crève.
C'est pas des flics, mais des dealers.
J'avais jamais vu ça.
Vos principes vous rendent prévisibles.
Et dans ce milieu, prévisible veut dire vulnérable.
Je peux vous briser quand je veux.
Tu crois aux fantômes ?
La Letty qu'on a connue n'est plus.
On trahit pas la famille.
Même quand elle te trahit.
Ils ont un tank !
Merde...
- C'est du matériel militaire. - C'est pas notre rayon ! MÈNENT À ÇA
Nous sommes en train de perdre l"écoute.
Nous passons à peu près 60 % de notre temps de communication à l"écoute. Mais nous sommes assez mauvais.
Nous retenons seulement 25 % de ce que nous entendons.
Pas vous, pas pendant mon discours, mais c'est généralement vrai.
Nous pouvons définir l"écoute comme le fait de donner du sens au son.
C'est un processus mental, c'est un processus d'extraction.
Nous utilisons des supers techniques pour ce faire.
L'une d'elles est la reconnaissance de modèles.
(Bruie de foule) Donc à une soirée comme celle-ci, si je dis, " David, Sara, écoutez-moi bien, " certains d'entre vous se seront redressés.
Nous reconnaissons des modèles pour faire la distinction entre un bruit et un signal surtout s'il s'agit de notre nom.
Différencier est une autre technique que nous utilisons.
Si je laissais ce bruit rose pendant plus de deux ou trois minutes, vous cesseriez de l'entendre, littéralement.
Nous prêtons attention aux différences, nous ne tenons pas compte de ce qui ne change pas.
Ensuite il y a toute une série de filtres.
Ces filtres nous isolent de tous les sons pour ne laisser passer que ce à quoi nous faisons attention.
La plupart des gens ne sont pas du tout conscient de l'existence de ces filtres.
Mais en fait ils créent, en quelque sorte, notre réalité parce qu'ils nous disent ce à quoi nous faisons attention.
Je vais vous donner un exemple :
l'intention est très importante dans les sons, dans l'écoute.
Quand j'ai épousé ma femme, je lui ai promis de l"écouter tous les jours comme si c"était la première fois.
Bon, je manque à cette promesse tous les jours.
(Rires)
Mais c'est une bonne intention à avoir dans une relation.
Mais ce n'est pas tout.
Le son nous place dans l'espace et dans le temps.
Si vous fermez les yeux là tout de suite dans cette salle, vous vous rendez compte de la taille de la pièce à partir de la réverbération et des rebonds des sons sur les surfaces.
Et vous vous rendez compte de combien de personne vous entoure grâce aux micro-bruits que vous détectez.
Et le son nous place également dans le temps, parce que le son contient toujours le temps en lui.
En fait, je dirais que notre écoute est le principal moyen d'éprouver l"écoulement du temps du passé au futur.
Donc, " La sonorité est le temps et le sens" , une belle citation.
Je disais au début, nous perdons la capacité d"écouter.
Pourquoi ai-je dis ça?
Il y a plusieurs raisons à ça.
Premièrement, nous avons inventé des systèmes d'enregistrement -- d'abord l"écriture, ensuite l'enregistrement audio et maintenant l'enregistrement vidéo également.
L'avantage d"écouter correctement et attentivement a simplement disparu.
Deuxièmement, le monde est maintenant tellement bruyant, (Bruit) avec cette cacophonie continue sur le plan visuel et le plan auditif. il est difficile d"écouter ; c'est fatigant d"écouter.
Beaucoup de gens se réfugient dans des casques, mais ils transforme de grands espaces comme celui-ci, des paysages sonores partagés, en des millions de toutes petites bulles de son personnelles.
Dans ce scenario, personne n"écoute personne.
Nous devenons impatients.
Nous ne voulons plus d'éloquence, nous voulons des petites phrases.
Et l'art de la conversation est remplacé - dangereusement, je crois -- par la diffusion de messages personnels.
Je ne connais pas la proportion d"écoute il y a dans ce genre de conversation, qui est malheureusement très fréquent, en particulier au Royaume Uni.
Nous devenons insensibilisés..
Nos médias sont obligés de crier avec ce genre de manchettes pour attirer notre attention.
Cela signifie qu'il nous est plus difficile de prêter attention à ce qui est plus silencieux, subtil, raffiné.
Perdre notre capacité d"écouter est un problème sérieux.
Ce n'est pas anodin.
Parce qu'écouter est notre porte d'accès à la compréhension.
L"écoute consciente crée toujours de la compréhension.
Et c'est seulement sans écoute consciente que ce genre de choses se produit : Un monde dans lequel nous ne nous écoutons pas les un les autres, est un endroit terrifiant.
J'aimerais donc partager avec vous cinq exercices simples, des outils que vous pouvez emporter avec vous, pour améliorer votre capacité d"écoute consciente.
Ça vous va ?
(Public :
Oui.) Très bien.
En premier : le silence.
Trois minutes de silence par jour c'est un merveilleux exercice pour réinitialiser et recalibrer vos oreilles pour que vous puissiez entendre à nouveau le silence.
Si vous n'arrivez pas à obtenir le silence absolu, cherchez au moins la tranquillité, ça fera l'affaire.
Deuxièmement : j'appelle ça le mixeur.
(Bruit) Même si vous êtes dans un endroit bruyant comme celui-ci -- et nous passons tous beaucoup de temps dans des endroits comme celui-ci -- essayez d"écouter dans un café combien de canaux de son vous pouvez entendre ?
Combien de canaux individuels dans ce mix suis-je en train d"écouter ?
Vous pouvez le faire également dans un bel endroit, comme un lac.
Combien d'oiseaux entend-on ?
Où sont-ils ?
Où sont ces ondulations?
C'est un excellent exercice pour améliorer la qualité de votre écoute.
Troisièmement : cet exercice je l'appelle savourer, et c'est un bel exercice.
Il s'agit d'apprécier les sons de tous les jours.
Celui-ci, par exemple, c'est mon sèche-linge.
(Sèche-linge) C'est une valse.
Un, deux, trois.
Un, deux, trois.
Un, deux, trois.
J'adore.
Essayez celui-ci pour voir si ça vous plait; (Moulin à café)
Waouh !
Les sons quotidiens peuvent être vraiment intéressants si on y prête attention.
Je l'appelle la chorale cachée.
C'est autour de nous en permanence.
Le prochain exercice est probablement le plus important de tous, si vous voulez n'en choisir qu'un seul.
Voici les positions de l"écoute -- l'idée que vous puissiez choisir votre position d"écoute, celle qui convient le plus à ce que vous êtes en train d"écouter.
Il s'agit de jouer avec ces filtres.
Vous vous souvenez, je vous ai parlé de ces filtres au début.
On commence par jouer avec comme avec des leviers, pour en prendre conscience et pour aller dans différents endroits.
Voici quelques positions d"écoute, ou des échelles de positions d"écoute, que vous pouvez utiliser.
Il y en a beaucoup.
Amusez-vous.
C'est passionnant.
Et pour en terminer, un acronyme.
Vous pouvez l'utiliser pour écouter, pour communiquer.
Si vous êtes dans un de ces rôles -- probablement le cas de tout le monde ici, en train d"écouter mon discours -- l'acronyme est RASA, qui est le mot sanskrit pour jus ou essence. Et RASA veut dire Recevoir, c'est-à-dire prêter attention à la personne ;
Apprécier, faire des tout petits bruits comme hmm, oh, ok ;
Récapituler, le mot "donc" est très important dans la communication; et Demander, posez des questions tout de suite après.
Le son est ma passion, c'est ma vie.
J'ai écrit un livre à ce sujet.
Je vis donc pour écouter.
C'est trop demander à la plupart des gens.
Mais je suis persuadé que chaque être humain a besoin d"écouter consciemment pour pouvoir vivre pleinement -- connecté dans l'espace et dans le temps au monde physique qui nous entoure, connecté en une compréhension mutuelle, sans parler de la connexion spirituelle, parce que chaque parcours spirituel que je connais est basé sur l"écoute et la contemplation.
Voila pourquoi il faut enseigner l"écoute dans nos écoles en tant que technique.
Pourquoi ne l'enseigne-t-on pas ?
C'est fou.
Et si nous arrivons à enseigner l"écoute dans nos écoles, nous pourrons éloigner notre écoute de cette pente glissante de ce monde dangereux et terrifiant dont je vous ai parlé et la rapprocher d'un endroit où tout le monde écoute toujours consciemment -- ou au moins est capable de le faire.
Je ne sais comment faire ça, mais nous sommes à TED, et je crois que la communauté de TED est capable de tout faire.
Je vous invite donc à vous connecter avec moi, à vous connecter l'un l'autre, acceptez cette mission et faisons en sorte d'enseigner l"écoute à l"école -- et, en une génération, transformons le monde en un monde qui écoute consciemment -- un monde de connexion, un monde de compréhension et un monde de paix.
Merci de m'avoir écouté aujourd'hui.
(Applaudissements)
J'estime que c'est sans doute le concept le plus incompris de tous les domaines scientifiques, et que comme nous le savons tous, c'est en train de se transformer en un des concepts les plus controversés, peut être pas dans les milieux scientifiques, mais dans la culture "populaire" - est cette idée qu'est l'évolution.
En 2008, le cyclone Nargis a dévasté le Myanmar.
Des millions de personnes étaient en grand besoin d'aide.
L'Organization internationale des Nations Unies voulait dépêcher les aides humanitaire et alimentaire à la région.
Mais il n'y avait pas de plans, pas de plans des rues, pas de plans montrant les hôpitaux, il n'y avait aucune façon de faire parvenir l'aide aux victimes du cyclone.
Quand nous regardons un plan de Los Angeles, ou de Londres il est difficile de croire qu'en 2005 seulement 15 pour cent du monde était cartographié à un niveau détaillé de géocodage.
L'ONU se sont heurtées au problème auquel la majorité de la population du monde se trouve face: ne pas avoir de plans détaillés.
Mais l'aide arrivait.
Chez Google, 40 volontaires ont utilisé un nouveau logiciel pour cartographier 120 000 kilomètres de chemins, 3000 hôpitaux, logistiques et points de secours. et il leur a fallu quatre jours.
Le nouveau logiciel qu'ils ont utilisé?
Google Mapmaker.
Google Mapmaker est une technologie qui permet à chacun d'entre nous de cartographier ce que nous connaissons dans notre localité.
Des gens ont utilisé ce logiciel pour tout cartographier, des routes aux rivières, des écoles aux petits commerces, et des videoclubs au magasin du coin.
Les plans sont importants.
Le nominé du Prix Nobel Hernando De Soto a reconnu que la clé du lancement économique pour la plupart des pays en voie de développement est d'exploiter les vastes quantités de terres non capitalisées.
Par exemple, un billion de dollars de biens immobiliers demeure non exploité en Inde même.
L'année dernière seulement, des milliers d'utilisateurs dans 170 pays€ ont cartographié des millions de renseignements, et ont créé un plan avec un niveau de détail qu'on pensait ne pas être viable.
Et cela a été rendu possible par la force des utilisateurs passionnés partout dans le monde.
Regardons quelques-uns des plans qui sont en train d'être créés par des utilisateurs en ce moment même.
Donc, pendant que nous parlons, des personnes cartographient le monde dans ces 170 pays.
Vous pouvez voir Bridget en Afrique qui vient de cartographier une route au Sénégal.
Et là, plus près d'ici, Chalua, une route à Bangalore.
Ceci est le résultat de la géometrie computationnelle, de reconnaissance des mouvements, et d'apprentissage par la machine.
C'est une victoire de milliers d'utilisateurs, dans des centaines de villes, un utilisateur, une modification à la fois.
Voici est une invitation au 70 pour cent de notre planète non cartographiée.
Bienvenue dans le nouveau monde.
(Applaudissements)
La première moitié du vingtième siècle a été un désastre absolu pour l'Humanité, un cataclysme.
Il y a eu la Première Guerre Mondiale, la Grande Dépression, la Seconde Guerre mondiale, et l'émergence des états communistes.
Chacune de ces forces a polarisé le monde, l'a déchiré, l'a divisé.
Elles ont érigé des barrières, des barrières politiques, des barrières commerciales, des barrières pour les transports, des barrières pour les communications, des rideaux de fer. Tout cela a divisé les peuples et les nations.
C'est seulement dans la seconde moitié du vingtième siècle que lentement nous avons avons commencé à nous extirper de cette abîme.
Les barrières commerciales ont commencé à tomber.
Voici des données sur les droits de douane: De 40 pour cent, ils sont tombés à moins de 5 pour cent.
Nous avons mondialisé la planète.
Qu'est-ce que cela signifie?
Ça signifie que nous avons étendu la coopération au-delà des frontières nationales.
Nous avons rendu le monde plus coopératif.
Les barrières aux transports se sont effondrées.
Vous savez, en 1950 un navire moyen transportait 4500 à 9000 tonnes de marchandise.
Aujourd'hui, un porte-conteneurs peut transporter 140 000 tonnes.
Il peut être piloté par un plus petit équipage et déchargé plus rapidement que jamais.
Les barrières à la communication, je n'ai pas besoin de vous le dire, avec l'internet, se sont effondrées.
Et, bien entendu, les rideaux de fer, les barrières politiques se sont effondrés également.
Tout cela a été incroyable pour le monde.
Le commerce a augmenté.
Voici quelques données.
En 1990, les exportations de la Chine vers les États-Unis: 15 milliards de dollars.
En 2007, c'était plus de 300 milliards de dollars.
Et peut-être plus remarquablement, au début du 21è siècle, pour la première fois véritablement dans l'histoire contemporaine, la croissance s'est étendue à presque tous les coins du monde.
La Chine, comme je l'ai déjà mentionnée, à partir de 1978, à l'époque de la mort de Mao, a cru de dix pour cent par année.
Année après année après année, c'est absolument stupéfiant.
Jamais encore dans l'histoire de l'Humanité tant de gens ont-ils été extirpés d'une si grande pauvreté, comme cela s'est passé en Chine.
La Chine est le plus grand programme anti-pauvreté du monde depuis trois décennies.
L'Inde a commencé un peu plus tard, mais à partir de 1990, a engendré une croissance considérable.
À l'époque, le revenu par habitant était de moins de 1000 dollars par an.
Puis les 18 années suivantes, il a presque triplé.
Une croissance de 6 pour cent par année.
Absolument incroyable.
Maintenant l'Afrique, l'Afrique sub-saharienne a été la région du monde la plus résistante à la croissance.
Nous pouvons comprendre la tragédie de l'Afrique avec l'histogramme là.
La croissance était négative.
Les gens devenaient rééllement plus pauvres que leurs parents.
Et même parfois, encore plus pauvres que leurs grands parents l'étaient.
Mais à la fin du vingtième siècle, et au début du vingt et unième, nous avons constaté une croissance en Afrique.
Et je crois, comme vous le verrez, nous avons des raisons d'être optimistes.
Je crois que le meilleur est à venir.
Voici pourquoi:
À l'avant-garde aujourd'hui, de nouvelles idées stimulent la croissance.
Ce que je veux dire par cela c'est lorsque des produits aux coûts de recherche et développement élevés avec des coûts de fabrication bas.
Plus que jamais c'est ce genre d'idées qui génère de la croissance et qui sont à l'avant-garde.
De nos jours, les idées ont un caractère exceptionnel.
Thomas Jefferson, je crois, l'a très bien décrit.
Il a dit: "Celui qui reçoit une idée de moi reçoit une leçon lui-même, sans diminuer la mienne.
Comme celui qui allume sa chandelle avec la mienne reçoit la lumière sans m'assombrir."
En d'autres mots, une pomme peut nourrir un homme mais une idée peut nourrir le monde.
Cela n'est pas nouveau.
Ce n'est pratiquement pas nouveau pour les habitués de TED.
C'est pratiquement le modèle de TED.
Ce qui est nouveau c'est la plus grande place que les idées prendront dans la croissance, plus que jamais.
Cela fournit une raison pour laquelle le commerce et la mondialisation sont encore plus importants, plus puissants que jamais et vont générer de la croissance bien plus qu'avant.
Et pour l'expliquer, j'ai une question:
Supposons la présence de deux maladies.
L'une d'elles est rare, l'autre est très courante.
Mais sans traitement, elles seront aussi dangereuses l'une que l'autre.
Si vous deviez choisir, laquelle préfériez-vous contracter?
La maladie courante ou la maladie rare?
Parce que plus de médicaments traitent les maladies courantes que les maladies rares.
Je pense que vous avez fais le bon choix.
Pourquoi?
Les perspectives de gains en sont la raison.
Ça coûte environ la même chose de créer un nouveau médicament, qu'il soigne 1000 personnes, 100 000 personnes, ou un million de personnes.
Mais les revenus sont beaucoup plus grands pour le médicament qui en traite un million.
Donc les perspectives de gain plus importantes poussent à produire des médicaments qui traitent plus de gens.
En d'autres mots, de plus grands marchés sauvent des vies.
Dans ce cas la misère aime la compagnie.
Maintenant pensons à la chose suivante: si la Chine et l'Inde étaient aussi riches que les États-Unis le sont aujourd'hui, le marché pour les médicaments contre le cancer serait huit fois plus grand qu'il ne l'est aujourd'hui.
Nous n'y sommes pas encore aujourd'hui, mais ça se dessine.
Tandis que d'autres pays deviennent plus riches, la demande pour ces produits pharmaceutiques va augmenter énormément.
Cela signifie un encouragment pour la recherche et le développement, ce qui bénéficie à chacun sur terre.
Les marchés plus grands encouragent la production de toutes sortes d'idées.
Que ce soit des logiciels, des puces informatiques ou de nouveaux concepts.
Pour les gens d'Hollywood dans le public, cela explique même pourquoi les films d'action ont de plus gros budgets que les comédies.
Parceque les films d'action se traduisent plus facilement dans d'autres langues et d'autres cultures.
Le marché pour ces films est donc plus grand.
On est porté à y investir plus et les budgets sont plus importants.
D'accord. Alors si de plus grands marchés encouragent la production de nouvelles idées, comment maximisons-nous cet encouragement?
C'est en ayant un seul marché mondial, en mondialisant la planète.
J'aime exprimer le fait que, une idée, les idées sont faites pour être partagées, dès lors, une idée peut servir un monde, un marché.
Une idée, un monde, un marché.
Comment pouvons-nous créer de nouvelles idées d'une autre manière?
Raison de plus.
Mondialisons, commerçons.
De quelle autre manière pouvons-nous créer de nouvelles idées?
Et bien, avec plus de créateurs d'idées.
Les créateurs d'idées viennent de tous les horizons de la vie.
Artistes et innovateurs, plusieurs de ceux qui ont foulé cette scène.
Je vais me concentrer sur les scientifiques et les ingénieurs parce que j'ai des données là-dessus, et je suis un amateur de données.
Aujourd'hui moins de 0.1% de la population mondiale est scientifique ou ingénieur.
(rires)
Les États-Unis ont été un leader des idées.
Une large proportion de ces gens se trouvent aux États-Unis.
Mais les États-Unis sont en train de perdre ce leadership d'idées.
Et j'en suis heureux.
C'est une bonne chose.
Nous avons de la chance de devenir un leader d'idées moins important parce que depuis trop longtemps les États-Unis et une poignée de pays développés ont porté entièrement le fardeau de la recherche et du développement.
Mais considérez ceci: si le monde entier était aussi riche que les Etats-Unis il y aurait plus de cinq fois plus de scientifiques et d'ingénieurs pour contribuer à des idées qui profitent à tous, qui sont partagées par tous.
Je pense au grand mathématicien indien, Ramanujan.
Combien de Ramanujans y a-t-il en Inde aujourd'hui labourant les champs, à peine capable de se nourir, alors qu'ils pourraient nourir le monde?
Nous n'y sommes pas encore.
Mais c'est ce qui va se produire pendant ce siècle.
Voici la véritable tragédie du siècle dernier: si vous imaginez la population mondiale comme un superordinateur, un gigantesque processeur parallèle, la vraie tragédie a été que des milliers de ces processeurs étaient hors ligne.
Mais en ce siècle la Chine se met en ligne.
L'Inde se met en ligne.
L'Afrique vient en ligne.
Nous verrons un Einstein en Afrique durant ce siècle.
Juste quelques données.
Voilà la Chine.
1996, à peine un million de nouveaux étudiants par an, en Chine.
2006, plus de cinq million.
Pensez à ce que ça signifie.
Ça veut dire que nous bénéficions tous lorsqu'un pays devient riche.
Nous ne devrions pas craindre que d'autres pays deviennent riches.
Nous devrions le désirer -- une Chine riche, une Inde riche, une Afrique riche.
Nous avons besoin d'une plus grande demande d'idées, ces marchés plus larges dont je parlais plus tôt, et une plus grande offre d'idées pour le monde.
Vous voyez maintenant quelques raisons de mon optimisme.
La mondialisation augmente la demande en idées, la motivation pour créer de nouvelles idées.
Les investissements dans l'éducation augmentent l'offre.
En fait, si vous regardez l'histoire du monde, vous trouverez quelques raisons d'être optimiste.
Depuis les débuts de l'humanité jusqu'à 1500, croissance économique zéro, rien.
De 1500 à 1800, peut-être un petit peu de croissance.
Mais moins en un siècle que ce que l'on s'attend à voir en un an aujourd'hui.
les années 1900 peut-être un pour cent.
Le vingtième siècle un peu plus de deux pour cent.
Le vingt-et-unième siècle pourrait aisément faire 3.3 pour cent ou plus.
Même à ce taux d'ici 2100, le PNB moyen par personne dans le monde sera 200.000 dollars.
Ce n'est pas le PIB par personne des E.U., qui dépassera le million.
Mais le PIB mondial sera de 200.000 dollars par personne.
Ce n'est pas si loin.
Nous ne le verrons pas.
Mais certains de nos petits-enfants probablement.
Et je devrais dire je pense que c'est une prédiction plutôt modeste.
En termes Kurzwelien, c'est lugubre.
En termes Kurzwelien, je suis le Bourriquet de la croissance économique.
(rires)
Et les problèmes?
Et la Grande Dépression?
Voyons. Voyons la Grande Dépression.
Voilà le PIB par personne de 1900 à 1929.
Imaginons maintenant que vous soyez un économiste en 1929, essayant de prévoir la croissance future des USA, ne sachant pas que l'économie était au bord d'un gouffre.
Ne sachant pas que nous étions sur le point d'entrer dans le plus grand désastre économique certainement du vingtième siècle.
Qu'auriez vous prévu ignorant cela?
Si vous aviez basé votre prédiction, votre prévision sur 1900 à 1929 vous auriez prévu quelque chose comme ça.
Si vous aviez été un peu plus optimiste, disons en vous basant sur les années folles, vous auriez dit ça.
Et que c'est il réellement passé?
Nous avons plongé dans le gouffre mais nous nous sommes sortis.
En fait, dans la seconde moitié du vingtième siècle la croissance a été plus forte que tout ce que vous auriez prédit en vous basant sur première la moitié du siècle.
Donc la croissance peut balayer même ce qui apparait comme une grande dépression.
Bien.
Quoi d'autre?
Pétrole.
Pétrole. C'était un grand sujet.
Quand je collectais mes notes, le pétrole était à 140 dollars le baril.
Les gens posaient une question. Ils demandaient,
'Est-ce que la Chine va boire notre milkshake?"
(rires)
Il y a du vrai la dedans en ce sens que nous avons une ressource finie.
Et l'augmentation de croissance va pousser la demande.
Mais je pense que je n'ai pas à dire à ce public qu'un prix du pétrole plus élevé n'est pas nécessairement une mauvaise chose.
De plus, comme chacun sait, c'est l'énergie, pas le pétrole, qui compte.
Et un prix plus élevé signifie une plus grande motivation pour investir dans la recherche énergétique.
Vous pouvez voir ça dans les données.
Quand le prix du pétrole monte, les brevets sur l'énergie montent.
Le monde est bien mieux équipé pour surpasser une augmentation du prix du pétrole aujourd'hui, que jamais par le passé, grace à ce dont je vous parle.
Une idée, un monde, un marché.
Donc je suis optimiste. Tant que nous avons gravé ces deux idées: continuer à globaliser les marchés mondiaux, continuer à étendre la coopération par delà les frontières, et continuer à investir dans l'éducation.
Les États-Unis ont un rôle particulièrement important à jouer dans cela -- de maintenir notre système éducatif mondialisé, de laisser notre système éducatif ouvert aux étudiants du monde entier -- parce que notre système éducatif est la chandelle avec laquelle d'autres étudiants viennent allumer leur propre chandelles.
Souvenez-vous de ce que Jefferson a dit.
Jefferson a dit, "Quand ils viennent et allument leurs chandelles aux notres, ils gagnent la lumière, et nous ne sommes pas assombris."
Mais Jefferson n'avait pas tout à fait raison, n'est ce pas?
Car la vérité, c'est que lorsqu'ils allument leurs chandelles aux notres, il y a deux fois plus de lumière pour tout le monde.
Ainsi mon point de vue est d'être optimiste.
Diffusez les idées.
Diffusez la lumière.
Merci.
(Applaudissements)
Ceci est un projet en cours basé sur certains commentaires faits lors du congrès TED, il y a 2 ans, sur la nécessité de conserver des vaccins.
(Musique) [ Sur cette planète ]
[ 1.6 milliards de personnes ] [ n'ont pas accès à l'électricité ] [ à la réfrigeration ]
[ ou aux énergies stockées. ]
[ Ceci est un problème ] [ Cela a des conséquences sur : ]
[ la transmission des maladies ] [ le stockage de nourriture et de médicaments ] [ et la qualité de vie. ] [ voici le plan: une réfrigération peu couteuse qui n'utilise aucune source d'électricité... ] [ ... de propane, de gaz, de kérosène ou d'autres combustibles ] [ C'est le moment pour un petit cours de thermodynamique ] [ et à l'histoire du Réfrigérateur à Absorption à cycles intermittent. ] Il y a 29 ans, j'avais ce prof de thermo qui parlait d'absorption et de réfrigération.
Cela fait parti des choses qui me sont restées en tête.
C'était très proche du moteur Stirling : c'était génial, mais on ne savait pas quoi faire avec.
Cela avait été inventé en 1858 par Ferdinand Carre, mais il ne pouvait rien construire avec à cause des outils de l'époque.
Ce canadien un peu fou, Powell Crosley commercialisa cette chose appelée l'Icyball en 1928, c'était vraiment une idée ingénieuse, je vais vous expliquer pourquoi ça n'a pas marché, mais voici d'abord comment cela fonctionne.
Il y a deux sphères qui sont séparées à distance.
L'une présente un fluide de travail, constitué d'eau et d'ammoniaque et l'autre est un condensateur.
Vous chauffez un côté, le côté chaud.
L'ammoniaque s'évapore et se recondense de l'autre côté.
Vous le laissez refroidir à température ambiante, puis, alors que l'ammoniaque s'évapore à nouveau et se mélange à l'eau du côté qui était précédemment chaud, cela produit un puissant effet refroidissant.
C'était une idee géniale qui n'a absolument pas fonctionné : tout a explosé.
En utilisant l'ammoniaque, on obtient des pressions très élevées si on le chauffe incorrectement.
Cela atteignait les 400psi.
L'ammoniaque était toxique.
Il s'en répendait partout.
Mais c'était une idée très intéressante.
Ce qui est bien en 2006, c'est qu'on peut faire pas mal de travail avancé en informatique.
Alors nous avons impliqué tout le département de thermodynamique à Stanford.
Nous avons beaucoup travaillé la dynamique des fluides par simulation informatique.
Nous avons prouvé que la plupart des tables de réfrigération de l'ammoniaque étaient fausses.
Nous avons trouvé des réfrigérants non toxiques qui fonctionnaient à de basses pressions.
Nous avons fait venir une équipe d'Angleterre -- Il se trouve qu'il y a apparemment beaucoup de gens géniaux en matière de réfrigération en Angleterre -- et nous avons construit une plate-forme d'essai, et avons prouvé qu'en fait il était possible de fabriquer un réfrigérateur non-toxique à basse pression.
Donc voici comment ça marche.
On le place sur un feu de cuisson.
La plupart des gens ont des feux de cuisson dans le monde, que ce soit à partir de bouse de chameau ou de bois.
On le laisse chauffer pendant environ 30 minutes, puis refroidir pendant une heure.
On le met dans un récipient et cela va réfrigérer pendant 24 heures.
Cela ressemble à ça.
Celui-ci est le cinquième prototype.
Il n'est pas encore complétement fini.
Il pèse environ 3,6 kg, et fonctionne comme ceci :
On le met dans un récipient de 15 litres, ce qui fait environ trois gallons, et il refroidira jusqu'à atteindre une température proche du gel, trois degrés au-dessus de zéro. Ceci pendant 24 heures et dans un environnement de 30 degrés Celsius.
Et ce n'est vraiment pas cher.
Nous pensons pouvoir les produire en grande quantité pour 25 dollars, et à petite échelle pour 40 dollars.
Et nous pensons que nous pouvons faire en sorte que la réfrigération soit accessible à tous.
Merci.
(Applaudissements)
Alors, je m'appelle Kelly Chen, je suis issue de la communauté amérindienne de la baie de San Francisco.
J'ai grandi à Freemont, et suis conseillère en génétique.
Et, techniquement, on peut dire que mon titre est conseillère génétique périnatale.
Donc, je m'occupe de patientes enceintes, ou qui envisagent une grossesse.
Donc, explique nous un peu, de quoi il s'agit ?
Je veux dire, qui, quel genre de patients te consulte, et comment se déroule le processus de travail, quand est-ce qu'ils recherchent un conseiller génétique ?
Donc si vous observez un caractère appartenant à un grand-parent, un parent, et un enfant, il est très probable qu'il s'agisse d'un caractère dominant. Si vous observez une maladie qui affecte plusieurs frères et soeurs, les chances sont plus grande que leurs parents aient eux une relation familiale, et personne d'autre dans la famille ne porte le caractère.
Donc ca suggère plus probablement quelque chose de récessif.
Merci infiniment.
Merci beaucoup de me donne l'opportunité.
Nous sommes plutôt fiers d"être un navigateur à part.
Nous n'avons pas de titres ronflants quand nous sommes cités dans la presse.
Nous n'avons pas de marge bénéficiaire.
Nous n'avons ni icône ni gourou à vénérer à plat ventre.
Nous ne passons pas les mêmes accords, ne signons pas les mêmes contrats, ni ne serrons les mêmes mains, que tout le monde.
Et cela ne nous dérange pas.
Nous sommes une communauté d'esprits indépendants, de gens farouchement anticonformistes qui font les choses un peu différemment.
Là où d'autres sociétés pourraient donner de l'importance aux résultats, nous donnons de la valeur... à nos valeurs.
Lorsqu'un concurrent songe à rendre quelque chose propriétaire, nous nous efforçons de le libérer.
Et quand de nombreux produits et technologies sont développés derrière des portes closes, les nôtres sont cultivés au grand jour, là où chacun peut les voir.
Nous n'avons de comptes à rendre à aucun actionnaire.
Nous ne rendons des comptes qu"à vous.
Et nous ne fonctionnons pas ainsi pour le plaisir, même si l'on s'amuse énormément.
Nous fonctionnons ainsi parce que nous pensons que c'est la bonne chose à faire.
Nous croyons que les principes sont plus importants que le profit.
Nous croyons que l'honnêteté l'emporte sur le secret, et que la communauté prévaut sur les intérêts de l'entreprise.
Nous croyons qu'il faut prendre soin du web et non s'en emparer, que c'est une ressource que nous devons protéger plutôt qu'un simple bien qui peut être vendu.
Et nous croyons fermement à l'innovation qui met l'utilisateur à l'avant, au centre et fermement aux commandes.
Mais surtout nous croyons en vous.
Nous croyons que le meilleur navigateur du monde est rendu possible par des ingénieurs, des programmeurs, des designers, et des gens comme vous, qui donnent de leur temps, leur talent, leur énergie et leur appui à la cause.
Et nous croyons qu'ensemble, en gardant cette cause en tête, nous pouvons innover au bénéfice de l'individu, et à l'amélioration du web.
Afin que toujours et à jamais il serve le bien commun.
Nous sommes tous Mozilla Firefox.
Nous ne sommes pas qu'une sorte différente de navigateur. Nous sommes un navigateur qui fait la différence.
...
Dans la dernière vidéo nous nous sommes entraînés à additionner ce qu'on peut appeler des petits nombres
Par exemple si nous ajoutions trois et deux on peut imaginer qu'on aurait trois citrons 1, 2, 3. Et s'il fallait ajouter à ces trois citrons encore 2 citron verts ?
Disons -- eh bien, 2 citrons verts -- ou deux autres fruits pour faire une tarte. Combien de fruits avons-nous de fruits pour notre tarte ?
1, 2, 3, 4, 5 fruits.
Donc 3 + 2 = 5 et nous avions également vu que c'est exactement la même chose et si nous faisons 2+3
Très bien, nous sommes au problème 44
Quelle est la forme factorisée de 3a au carré moins 24ab plus 48b au carré ?
Et si les a et les b au lieu d'un x vous perturbent, je pense que dans ce contexte, cela peut être considéré comme un x carré.
Je penserai volontier à cela de la même façon que si c'étais un x carré moins un nombre quelconque multiplié par x plus un autre nombre
Gardez cela en tete.
Si cela vous perturbe, ignorez cela.
Mais la première chose que j'essaye de faire, c'est de me débarasser du coefficient sur le terme au carré
Voyons si nous pouvons extraire un facteur
Bon, bien sûr tous ces nombres sont divisibles par trois. trois est divisible par trois, vingt-quatre est divisible par trois et quarante-huit est divisible par trois.
Alors, nous devrions être capable d'extraire le facteur trois. Faisons cela.
Alors nous obtenons 3 que multiplie un carré moins 8ab 24 divisé par 3 est 8 et il y a un moins devant ce nombre. ensuite, 48 divisé par -- 3.
Pardon, mon cerveau fonctionne plus vite que moi.
Maintenant, pour factoriser ceci, nous devons nous demander est-qu'il y a deux nombres ? - bon réfléchissons un peu
Laissez-moi réécrire ça un petit peu
Si on l'imagine a comme une sorte de variable indépendante, nous ne devons pas necessairement faire cela, mais je veux juste que vous le visualisiez correctement.
3a carré moins 8b multiplié par a plus 16b carré
Alors si nous imaginons a au carré commeune sorte de variable indépendante ou comme un x, cela nous donne une équation de forme polynomiale, et j'espère que vous etes déjà habitué à factoriser un petit peu.
Nous devons juste nous dire, bon, est-ce qu'il y a deux nombres dont la somme serait moins 8b, et le produit nous donnerait 16b carré?
Alors tout d'abord, le nombre va s'exprimer à l'aide de b, évidemment.
Car si je les additionne et cela nous donne un b et si je les met au carré et cela nous b carré
Et ça me conduit aussi au même nombre, juste utilisé deux fois.
Sinon, ce serait bizarre d'obtenir un carré ici.
Alors au sujet du nombre qui devrait sortir, vous dites, OK, quels sont les deux nombres ajoutés à moins 8 et qui élevés au carré valent 16 ? moins 4 ? moins 4, moins 4 est moins 8.
Moins 4 au carré vaut 16.
Donci le nombre nous parlons est moins 4b ?
Moins 4b. b, c'est un b.
Plus minus 4b est égal à moins 8b.
Et moins 4 b au carré est égal à 16 b carré.
Donc nous pouvons paramétriser ceci en 3--je voudrais changer les couleurs.
3 que multiplie nous avons dit moins 4b.
Lorsque vous ajoutez cela deux fois vous obtenez moins de 8b.
Et vous l'élevez au carré, vous obtenez cela.
C'est donc un moins 4b multiplié par un moins 4 b.
Et c'est le choix C.
Problème suivant, 40-- ai-je oublié 45?
Je l'ai fait.
Permettez-moi de copier et coller 45 ici.
Ne peut pas ignorer les problèmes.
45.
D'accord.
Peut-être sur le dessus de celui-ci.
Permettez-moi de voir si je peux effacer ce.
Regardez ça.
Bon, maintenant je peux coller 45 et nous sommes prêts à aller.
Il y a donc deux façons de le faire.
Vous pourriez juste Factorisez ceci.
Eh bien, c'est la façon la plus simple.
Ou vous pourriez tester de 0.
Mais nous allons juste du facteur.
Donc si nous voulions dire--Eh bien, laissez-moi juste--x au carré moins 11 x plus 24.
Ainsi, tout comme le dernier problème, vous avez à dire, ce que deux numéros quand je les ajouter égal au moins 11 et quand j'ai multiplier, est égal à positif 24 ?
Alors tout d'abord, si je suis les multiplie et j'obtiens un 24 positifs, ils sont tous deux positif ou ils sont tous deux négatifs.
Puisqu'il s'agit d'un nombre négatif il me dit qu'ils les deux ont--je veux dire les deux ne peut pas être positives.
Vous ne pouvez pas ajouter deux nombres positifs et se retrouver avec un négatif.
Donc on va s'occuper de deux nombres négatifs.
Donc, essentiellement, ce que deux nombres négatifs lors de l'ajout eux équivaut à moins de 11 et quand je les multiplie équivaut à 24 ?
Et si tout va bien, 8 et 3 pop out à vous.
Étant donné que moins de 8 plus moins 3 est égal au moins 11.
Qui est qui.
Et puis minus 8 fois moins 3 est positif 24.
Donc cela peut être répartie comme x moins x 8 fois moins 3. Et si nous regardons leurs choix, ils a x moins 3 là.
Et bien sûr, ne reçoivent pas ce confus.
Si ils ont dit, de résoudre cette équation, à droite ?
C'est juste une expression.
Maintenant, il devient une équation si on met un signe égal.
Puis nous aurions ceci égale à 0 et ensuite vous pourriez dire les racines de ce polynôme ou les solutions à l'équation sont ce qui rend cette véritable.
Et puis ne serait pas les solutions moins 8 et moins 3.
Il a être x est égal à 8 rendrait ce 0, ou x est égale à 3 ferait que 0.
Mais de toute façon, je vais sur une tangente et qui n'est pas ce qui ils ont demandé de vous.
Mais je pense qui confond parfois les gens.
OK, 46.
OK, maintenant c'est une question intéressante car immédiatement, lorsque J'ai regarder les chiffres, il n'y a pas un numéro que je peux juste facteur de tout.
9, 12 et 4, ils n'ont pas tous les facteurs communs, donc je ne peux pas Il suffit de faire cette simplification.
Donc nous allons faire un peu plus de complexité.
Mais la meilleure façon de penser est tout ce qui est sur le t au carré, c'est probablement un peu--cette expression entière, si Nous essayons de ce facteur dans deux binômes ou dans un binomiale, cela va être le premier terme de cette binôme au carré.
Je prends juste la racine carrée de 9 t au carré.
Disons que plus une.
Et maintenant nous pouvons réellement juste multiplier ceci dehors et voir ce qui se passe.
Eh bien tout d'abord, ils nous ont donné un choix multiple.
Nous pourrions simplement multiplier ces dehors et voir ce qui se passe.
Mais nous allons faire semblant comme qu'ils ne nous donnent des choix et nous avons eu à le faire dans le vide.
Si nous l'avons fait en vase clos, nous n'aurions Il compte nous-mêmes.
Nous ne serions simplement pu tester leurs choix.
Nous allons le faire.
Si nous multiplions ce faire, nous avons 3 t 3 t est au carré de 9 t.
Puis vous 3 t fois b, n'est plus 3bt.
Maintenant ce que nous ajoutons ?
Nous allons voir.
Il est dit trois fois, un plus b, t.
Donc il serait 3 fois, a et b, t.
Je viens d'ajouter ces deux termes et j'ai pris le t et les 3 plus ab.
Eh bien maintenant nous pouvons faire un peu de correspondances, à droite ?
Nous pourrions dire qu'un b plu fois 3 est égal à 12.
Si a et b est égale à ce qui ? a et b est égale à 12.
Ce coefficient entier ici est un 12 ici.
Si a et b, elle doit être égale à 4.
Car 4 fois 3 est égal à 12. a et b est égale à 4 et
Si le seul nombre que je peux penser quand je les ajouter j'obtenir 4, quand j'ai multiplier eux je reçois 4 est 2 et 2.
Ces deux sont 2.
Donc si je devais Factorisez ceci complètement j'ai Obtenez 3 t 2 carrés, essentiellement.
Étant donné que ces termes sont la même chose, et qui est choix A.
Un moyen plus rapide franchement, pour ce faire aurait simplement pu Multipliez ceci dehors et dire que c'est la même chose.
Nous allons donc réfléchir un peu.
Est donc la première chose que je tiens à faire une fois de plus pour essayer de facteur de n'importe quel nombre juste communs à tous les termes.
Permettez-moi donc de le faire.
8 va dans les deux d'entre eux, droite ?
En fait, nous allons factoriser un négatif 8 et je vais montrer vous pourquoi a fait ça.
Parce que je voudrais mettre le z au carré, j'aime celui-là pour être positif.
Et si vous obtenez un négatif 8.
Et vous ne devez le faire.
Vous avez pourriez juste factorisé un 8. Ce qui est 32 divisé par minus 8 ?
 Apprenons un peu comment une banque standard fonctionne.
Bienvenue sur les cours de programmation de Khan Academy
Vous êtes débutant en programmation ?
Pas de problèmes. Vous faites partie des 99,5% des gens,
Nous somme là pour vous aider.
Vous vous demandez ce qu'est la programmation ?
Écrire un programme, c'est indiquez à l'ordinateur... une série de commandes. ça ressemble à un texte bizare en anglais.
Vous pouvez comparer l'ordinateur à un chien vraiment obéissant qui attend vos ordres et fait tout ce que vous lui demandez. Heureusement, la programmation n'est pas réservée à certaines personnes. C'est quelque chose que vous pouvez apprendre.
Beaucoup de personnes ont des portraits de leur mari
C'est vrai, et c'a été trouvé dans la maison de campagne de Livia, qui était la femme d'Augustus
Il a été trouvé dans sa maison de campagne à Primaporta.
La plupart des personnes ont maintenant juste une photographie de leur mari dans leur maison, pas une sculpture de marbre de grande envergure! - Pas d'habitude
Mais c'était exactement que Livia avait
Sauf que bien que c'ait été trouvé dans sa maison, ces sculptures avaient énorme significance ils ont été remplis de l'idéologie politique romaine, comme avec tant d'art romain.
Bien, c'était sans doute une copie d'un bronze, qui aurait été utilisé
-- Et beaucoup plus de copies ont été faits c'est juste celui qui est arrivé à survivre.
C'était important pour l'empereur de distribuer son image partout dans l'empire et tant de copies ont été faites des images de l'empereur c'est longtemps avant que la photographie évidemment et la plupart des personnes ne finirait jamais voir l'empereur-
Donc il a distribué la ressemblance et dans un sens, les attributs de la règle par la sculpture et la peinture
la Ressemblance est un bon mot, parce qu'il ressemble à Augustus, mais pas exactement Augustus parce que, sûrement, c'est idéalisé :
Dans cette nouvelle ère, inaugurée par Augustus, de l'Empire, il veut communiquer une image très différente un où il est plus divin : il est plus jeune, plus transcendante nous avons le nouveau souverain de l'Empire, qui utilise cette sculpture comme une façon de communiquer la façon dont il veut être compris, ce qu'il veut représenter à son public, à ceux qu'il gouverne.
Donc, imaginez que vous êtes dans une rue, n'importe où en Amérique et un Japonais vient vers vous et vous dit :
"Excusez-moi, quel est le nom de ce bloc ?"
Et vous dites : "Excusez moi.
Eh bien, cette rue c'est Oak Street, et celle-là, Elm Street.
Ceci est la 26e, celle-là, la 27e."
Il répond : "Bon, OK.
Quel est le nom de ce bloc ?"
Vous dites : "Eh bien, les blocs n'ont pas de nom.
Les rues portent des noms; les blocs ne sont que les espaces sans nom entre les rues."
Il vous quitte, un peu confus et déçu.
Bien, maintenant, imaginez que vous êtes dans une rue, n'importe où au Japon, vous vous adressez à une personne non loin de vous et vous demandez :
"Excusez-moi, quel est le nom de cette rue ?"
Elle répond : "Oh, bien, c'est le bloc 17 et celui-là, le bloc 16."
Et vous dites : "OK, mais quel est le nom de cette rue ?"
Et elle vous répond : "Mais les rues n'ont pas de nom.
Les blocs ont un nom.
Jetez un coup d'oeil sur Google Maps.
Ici, vous avez les blocs 14, 15, 16, 17, 18, 19.
Tous ces blocs ont des noms.
Les rues ne sont que les espaces sans nom entre les blocs.
Et vous dites alors :"OK, mais alors, comment connaissez vous l'adresse de votre maison ?"
Il répond : "Bien, c'est simple, c'est le District Huit.
Ceci est le bloc 17, maison numéro Un."
Vous dites : "OK.
Mais en marchant dans le voisinage, j'ai remarqué que les numéros de maison ne suivaient aucun ordre."
Il répond :
"Bien sûr qu'elles suivent un ordre. Elles suivent l'ordre dans lequel elles ont été construites.
La première maison jamais construite dans un bloc est la maison numéro un.
La seconde maison construite est la maison numéro deux.
La troisième porte le numéro trois.
C'est facile.
C'est évident."
J'aime que, parfois, nous ayons besoin d'aller de l'autre côté de la planète pour comprendre les suppositions que nous avions sans le savoir et comprendre que leur contraire peut aussi être vrai.
Ainsi, par exemple, il y a des médecins en Chine qui croient que c'est leur job de vous garder en bonne santé.
Donc, lorsque vous êtes en bonne santé, vous les payez chaque mois, et lorsque vous tombez malade, vous ne devez plus les payer car ils ont échoué dans leur tâche.
Ils deviennent riches lorsque vous êtes en bonne santé et non pas quand vous êtes malade.
(Applaudissements)
Dans la plupart des musiques, nous considérons le "un" comme le premier battement d'une mesure, le commencement d'une phrase musicale.
Un, deux, trois, quatre.
Mais dans la musique d'Afrique de l'Ouest, le "un" est perçu comme la fin d'une phrase, comme la période à la fin de la phrase.
Ainsi, vous pouvez entendre que ce n'est pas juste dans le phrasé, mais que c'est la façon dont ils comptent leur musique.
Deux, trois, quatre, un.
Et cette carte est également exacte.
(Rires)
Il y a un dicton qui affirme que, pour toute vérité que vous pouvez dire sur l'Inde, le contraire est également vrai.
Donc, n'oubliez jamais, que ce soit à TED ou n'importe où ailleurs, que, quelles que soient les brillantes idées que vous avez ou entendez, leur contraire peut également être vrai.
Domo arigato gozaimashita.
.....
Sonunda. Hoşgeldin Neo!
Tam da tahmin ettiğin gibi, ben Morpheus
Seninle tanışmak benim için bir şereftir.
Hayır, o şeref bana ait.
Lütfen gel ve otur.
Sanırım tavşan deliğinden düşen Alice gibi hissediyorsun.
Öyle de diyebilirsin.
Gözlerinde görebiliyorum,uyanmayı umduğun için , gördüğü herşeyi kabullunen adam gibi görünüyorsun.
Ne tuhaftır ki ,bu doğru.
Kadere inanıyor musun Neo?
Hayır
Neden inanmıyorsun?
Çünkü hayatımın kontrol ediliyor fikri beni rahatsız ediyor.
Kesinlikle bunun ne anlama geldiğini biliyorum.
Sana neden burada olduğunu söyleyeyim . Buradasın çünkü bişey biliyorsun.
Bildiğini anlatamıyorsun ama hissediyorsun.
Dünyada yanlış giden bişey vardı ve bunu hayatın boyunca hissediyordun fakat ne olduğunu bilmiyordun... ..ama o kafanın içinde bir kıymık gibi düşüncelerine batıp seni çıldırtıyor.
İşte bu düşünce seni bana getirdi.
Neden bahsettiğim hakkında fikrin var mı?
Matrix.
Matrix'in ne olduğunu biliyor musun?
Matrix heryerdir; etrafımızdaki her yer, hatta bu oda.
Pencereden dışarı baktığında... ya da televizyona baktığında görebilirsin; İşe, kliseye giderken ve ya vergilerini öderken... ...hissedebilirsin.
Senin gerçeği görmene engel olmak için gözlerine bağlanmış bir bağdır.
Gerçek ne?
Senin köle olduğun gerçeği, Neo.Herkes gibi esir doğduğun, koklayamadığın, tadamadığın.... ..ya da dokunamadığın zihnindeki bir hapishanede olduğun gerçeği.
Ne yazık ki, sana Matrix'in ne olduğu anlatılamadı.
Matrix'i kendin görmelisin.
Bu son şansın.
Bundan sonra geri dönüşün yok.
Mavi hapı al ve hikaye bitsin, yatağında uyan ve neye inanmak istiyorsan inan.
Kırmızı hapı alve harikalar diyarında kal ve sana tavşan deliğinin ne kadar derin olduğunu göstereyim.
Unutma.
Sana vaad ettiğim tek şey gerçeklik.
Fazlası değil.
Beni takip et.
Forrest North : Le début d'une collaboration commence toujours par une discussion.
Et j'aimerai vous faire partager quelques extraits des discussions que nous avons eu.
J'ai grandi dans un chalet, dans l'état de Washington avec beaucoup trop de temps libre.
Yves Behar :
Et moi dans les paysages suisses.
FN :
J'ai toujours été passionné par les véhicules "alternatifs".
Voici un yacht terrestre traversant le désert au Nevada.
YB :
Voici à quoi ressemble un mélange de planche à voile et de ski.
FN :
J'étais également attiré par les inventions dangeureuses.
C'est une bobine de Tesla de 100 000 volts que j'ai construit dans ma chambre, au grand désespoir de ma mère.
Et au grand désespoir de ma mère, un exemple de dangereuse mode d'ado.
(Rires)
FN :
Alors j'ai mélangé tout ça, cette passion pour les énergies alternatives, j'ai traversé l'Australie en voiture solaire.
Puis les Etats-Unis et le Japon.
YB :
Energie éolienne, énergie solaire, nous avions de nombreux points communs.
Des centres d'intérêt qui nous rapprochaient.
Nous avons donc décidé de faire un projet particulier ensemble.
Pour allier la technologie et le design et...
FN : Vraiment faire quelque chose de complètement intégré, vraiment magnifique.
YB :
On a fait un bébé.
(Rires)
FN :
Tu peux sortir notre bébé ?
(Applaudissements)
Ce bébé est complètement électrique.
Il va à 240 km/h.
Ce qui est deux fois plus que n'importe quelle moto électrique.
Ce qui est passionnant avec les motos c'est ce magnifique mélange entre la technologie et le design.
C'est une expérience incroyable pour le pilote.
C'était merveilleux de travailler avec Yves Behar.
Il a trouvé notre nom et notre logo.
Nous sommes Mission Motors.
On a seulement trois minutes.
Mais on pourrait en parler pendant des heures.
YB :
Merci.
FN :
Merci à TED.
Et merci Chris pour l'invitation.
(Applaudissements)
[Intro instrumentale de la chanson "I Was Here"]
[Beyoncé, par dessus la musique]
Le 19 août 2012, il sera grand temps que nous nous dressions ensemble.
Faisons une chose pour un autre être humain.
Rien n'est trop infime.
Cela commence par chacun de nous.
Laissez votre marque et dites: "J'étais ici."
Allez à whd-iwashere.org et ensemble, nous ferons connaître nos histoires. ♪ I was here.
I lived, I loved ♪ (J'étais ici, j'ai vécu, j'ai aimé)&lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;Un jour,&lt;/i&gt;&lt;/P&gt; un message, un milliard de gens font une action ♪ I did, I've done ♪ (Je faisais, j'ai fait) &lt;P align="right"&gt;[Sur la chanson:] &lt;i&gt;l'un pour l'autre.&lt;/i&gt; ♪ I did, I've done ♪ (Je faisais, j'ai fait) ♪ I was here ♪ (J'étais ici)
Au revoir le 19 août [Cymbales + écho]
(J'étais ici Journée mondiale de l'aide humanitaire 19 août whd-iwashere.org) &lt;i&gt;Sous-titrage: bénévoles de: amara.org&lt;/i&gt;
(Musique)
(Applaudissements) (Musique)
(Applaudissements)
Mais si tu regarde la ligne des nombres, tu commences à 8 et tu ajoutes 1.
8 + 1 égale 9
Essayons plus difficile.
Et, si tu es un peu intimidé par cela au début, tu peux toujours dessiner les cercles ou utiliser la ligne des nombres et en t'entraînant, tu finiras par les mémoriser. et tu feras tous ces problèmes en une demi-seconde.
Je te le promets. Il faut simplement s'entraîner.
Disons ... que je veux tracer la ligne des nombres.
En fait, j'ai une règle. donc je ne devrais plus faire ces horribles lignes que j'ai tracées jusqu'à présent. regardes, regardes, c'est incroyable.
OK, voyons.
Oh, Oh, Oui, regarde. C'est une jolie ligne.
Je vais avoir du mal à l'effacer plus tard.
Donc traçons cette ligne des nombres.
0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15
Faisons un problème plus dur.
Combien font -- je vais le faire avec d'autres couleurs -- 5 + 6 Si tu veux, tu peux appuyer mettre la video sur pause et essayer.
La raison pour laquelle je dis que c'est un problème plus difficile est que la réponse est plus que le nombre de doigts que tu as sur tes 2 mains. Donc tu ne peux pas facilement le faire sur tes doigts.
Bon, commençons.
AH, mon téléphone sonne.
Mais je vias l'ignorer, car tu es plus important. Bon, commençons à 5
Donc nous commençons au 5. Et nous allons ajouter 6.
Donc, 1 2 3 4 5 6 jusqu'à 11!
Donc 5 + 6 égale 11.
Maintenant, je vais te poser une question. Combien font 6 + 5 ? Heu ... bon, regardons :
Peux-tu intervertir les 2 nombres et obtenir la même réponse ? Bon, essayons je le fais avec une autre couleur pour être clair
Donc, on part de 6. OK ? ignore le jaune pour l'instant et ajoute 5. 1 ... 2 ... 3 ... 4 .... 5
Ah, nous arrivons au même endroit. je penses que tu as envie d'essayer cela sur d'autres exemples tu verras que cela marche toujours, que 5 + 6 est la même chose que 6 + 5
Et c'est logique.
Si j'ai 5 avocats et que tu m'en donnes 6, j'en aurai onze. Si j'ai 6 avocats et que tu m'en donnes 5, J'en aurai onze, aussi.
1 ... 2 ... 3 ... 4 ... 5 ...6 ...7 Nous arrivons à 15. 8 + 7 font 15
Donc j'espère que cela te donne une idée de la manière de résoudre ces problèmes. et surtout, tu vas bientôt apprendre la multiplication.
Mais ces types de problèmes requièrent, surtout quand on commence à apprendre les maths, ce type d'exercices requiert le plus d'entraînement.
Et, il faut commencer à les mémoriser. Mais plus tard, quand tu te rappelleras tes débuts, j'aimerais que tu te souviennes comment tu te sens pendant que tu regardes la video, juste maintenant. Et, quand tu regarderas cette video dans 3 ans tu te souviendras comment tu te sentais quand tu la regardais la première fois
Ou, si tu veux le faire tout seul pour bien comprendre, tu peux dessiner les cercles ou dessiner la ligne des nombres, comme nous l'avons fait dans cette présentation
Je pense que tu es prêt à faire les exercices d'addition Amuse-toi bien !
Combien font 5 + 6 ? Si vous voulez, vous pouvez pauser la vidéo et essayer ce problème
Vous connaissez peut-être déjà la réponse
La raison pour laquelle je dis que c'est un problème difficile, c'est que la réponse est plus grande que le nombre de doigts et vous ne pouvez donc pas compter sur vos doigts
Alors, commençons avec ce problème (En fait, mon téléphone sonne...) (mais je vais ignorer le téléphone parce que vous êtes plus important !)
Commençons à 5 et nous allons lui ajouter 6 donc allons-y 1 2 3 4 5 6
Nous sommes à 11.
Donc 5 + 6 est égal à 11
Maintenant je vais vous poser une question.
Combien font 6 + 5 ?
Pouvez-vous inverser les deux nombres et obtenir le même résultat ?
Essayons ça. Je vais essayer ça dans une couleur différente pour que nous ne nous y perdions pas
Commençons à 6.
Ignorez le jaune pour l'instant et ajoutez 5 1 2 3 4 5
Ha !
Nous arrivons au même endroit !
Vous pouvez essayer ça sur un paquet de problèmes et vous verrez que ça fonctionne à tous les coups
L'ordre ne compte pas. 5 + 6 est la même chose que 6 + 5
Ça semble logique.
Si j'ai 5 avocats et que vous m'en donnez 6, j'en ai 11.
Si j'en ai 6 et que vous m'en donnez 5, de même je vais avoir 11 avocats.
Puisque cette Ligne des nombres est si belle je vais faire quelques problèmes de plus en l'utilisant
Bien que je sois sûr qu'au fur et à mesure je ne fais que vous embrouiller parce que j'écris trop au-dessus de celle-ci
Voyons (Je vais utiliser du blanc maintenant)
Combien font 8 +7 ?
Bien... (si vous arrivez toujours à lire ça) 8 est juste ici Nous allons lui ajouter 7 1 2 3 4 5 6 7
Nous arrivons à 15. 8 + 7 font 15.
J'espère que ceci vous a donné une idée de comment résoudre ces problèmes
Plus que ça - et je suppose que vous allez apprendre la multiplication dans peu de temps
Ce genre de problèmes sont, quand on débute en mathématiques, ceux qui demandent le plus de pratique
D'un certain point de vue, vous devez commencer à les mémoriser mais, avec le temps, quand vous regarderez en arrière je veux que vous vous souveniez comment vous vous sentiez en regardant cette vidéo, là, maintenant et je veux que vous regardiez cette vidéo dans trois ans et je veux que vous vous souveniez comment vous vous sentiez lorsque vous la regardez à cet instant. et vous vous direz: "Oh mon Dieu, c'est si facile !" parce que vous allez apprendre très vite Bon, de toutes façons
Je pense que vous avez une idée Si vous ne connaissez la réponse d'aucun des problèmes d'addition que nous donnons dans les exercices
Vous pouvez appuyer sur "Hints" (Indices) et les cercles seront tracés et vous pourrez compter les cercles ou, si vous voulez le faire vous-même pour réussir le problème vous pouvez dessiner les cercles ou vous pouvez tracer une Ligne des nombres comme nous l'avons fait dans cette présentation
Je pense que vous êtes prêts pour aborder les problèmes d'addition !
Amusez-vous bien !
Ölülerden tutun da, balkabağı ve şakalara kadar uzanan... ...geniş bir yelpazesi olan Cadılar Bayramı birçok şeyin birleşiminden oluşuyor.
Yüzyıllar içinde bu bayram kültürel, dini ilginç gelenekleri tek bir çatı altında topladı.
Herşey, 2.000 yıldan daha uzun bir süre önce Kelt adetlerinin Avrupa'ya yayılmasıyla başladı.
31 Ekim günü yapılan ve Samhain adı verilen festivalde insanlar hasat döneminin bitmesini kutlardı.
O gece Keltiklerin yeni yılı olarak kabul edilirdi yıllar içinde kendisine önemli yer edindi.
Ölülerin mezardan çıktığı sihirli bir gün. " Öyle bir gündü ki ölüm ile yaşam arasındaki perde kalkardı. " ...
Samhain şenliğinde, köylüler toplanıp ölü ruhları kovmak için büyük şenlik ateşleri yakarlardı.
Avrupa'daki hakimiyetini büyüten Katolik kiliseleri Samhain gibi pagan adetlere karşı çıkıyordu.
7.i yüzyılda, Vatikan bunu kilisenin onay verdiği bir bayram olarak kabul etti. ... ve 1 Kasım günü ölen kişileri anmak adına Azizler Yortusu olarak ilan edildi. " Tüm bu bayramlar öbür dünya ve ölümden sonrasıyla alakalı olmalı. "
" Bu hareket kilisenin halkı kendi safına çekmesi için planlanmıştı. "
Azizler Yortusu daha sonra Cadılar Bayramı adını aldı.
Cadılar bayramı'nda adı geçen 'Hallow' kutsal, mübarek gibi anlamlara geliyordu.
Yani kaba çevirisi -azizler'in kilise ayini demekti.
31 Ekim gecesi All Hallow's Eve adıyla anılsa da, zamanla yerini Halloween'e bıraktı.
Bu bayram, 1840'lı yıllardaki kıtlıktan ötürü göç eden İrlandalılar sayesinde Amerika'ya yayıldı.
Biblolar ve komşuların kapılarını söküp almak gibi... ...şakalarını barındıran birçok adetlerini... buraya da taşımışlardı.
Küçük afacanlar tanınmamak için maske takarlardı.
Fakat yıllar geçtikçe, masum gelenekler yerini vandalizme bıraktı. " 1930'lı yıllara dönersek, bu gün gerçekten tehlikeli bir hal almaya başladı.
Yani demek istediğim çok fazla vandalizm ve hooliganizm mevcut. "
" Şeker ya da Şaka aslında zorla yapılan anlaşmaydı. " Ya bize şeker verirsin ya da evini çöpe çeviririz. "
Mağaza ve ev sahipleri çocukların kendilerine şaka yapmalarını önlemek için... ...şeker ya da rüşvet vererek kapı kapı dolaşmaları için teşvik etti.
1930'lu yılların sonunda ise, Şeker ya da Şaka tatil tebriği oldu.
Lettre d'amour au Soldat
Cher Samsul,
J'ai écrit deux lettres pour toi, mais tu n'as jamais répondu
Je l'espère, par cette lettre vidéo, tu verras ta fille et tu te déplaceras pour y répondre
J'ai apporté cette vidéo-lettre de Bupul à Merauke pour que tu puisses la regarder.
Samsul, je vis toujours dans le village de Bupul avec maman et papa.
Le village est toujours comme avant.
L'air est encore frais.
Mais à ce jour il n'y a toujours pas d'électricité et de téléphone.
Sur le voyage qui mène à Merauke, nous traversons de nombreux postes de sécurité des frontières.
Le poste TNI qui existait près du pont de la rivière Maro a été déplacé vers le bureau du district d'Eligobel.
Comme tu le sais, le voyage de Bupul à Merauke est vraiment difficile, d'habitude, entre 4 et 5 heures.
Samsul, tu me manques.
Après que tu m'as quitté - quand j'étais enceinte de 5 mois avec notre enfant
- la vie était difficile.
Beaucoup de gens demandent qui est le père de mon enfant.
Ceux qui savent que son père est un soldat des TNI l'appelle une gosse d'armée.
Parfois, quand Yani est irritable et de mauvaise humeur, Papa et Maman deviennent émotionnel et lui disent:
"Ton père sait seulement comment te concevoir, mais il n'en est pas responsable!
J'ai l'habitude de rester calme et d'accepter ces paroles de mes parents.
Samsul, tu te souviens quand nous nous sommes rencontrés en 2008?
Tu as été très poli et gentil.
Tu as visité notre maison souvent, nous apporter des biscuits, des céréales et du lait.
Tu venais à la maison tous les jours jusqu'à ce que nous avions commencé à nous fréquenter.
J'étais encore au lycée à ce moment.
Je pensais que nous allions nous marier.
Mais tu nous as quitté pour Bandung en Novembre 2008 quand j'étais enceinte de 5 mois.
Tu as promis de te déplacer à Merauke et m'a demandé de prendre soin de notre fille.
Le 17 Mars 2009, notre fille, Anita Mariani, est né dans le village de Bupul.
Je l'appelle Yani.
Maintenant Yani a grandi.
Elle a trois ans. Elle veut aller à l'école et devenir quelqu'un d'utile pour la nation.
Samsul, Maman et Papa ont vieilli.
Ils ne peuvent plus travailler pour soutenir notre enfant.
Il est difficile pour moi de travailler parce que je dois prendre soin de Yani constamment.
Mais je continue le combat pour soutenir notre enfant.
Si tu reviens chez nous, bien sûr je t'accepterais à bras ouverts.
Je vais continuer t'attendre, Samsul.
Je m'en fiche de ce que les gens disent.
Je t'aime, depuis Bupul et Merauke, le 21 Novembre 2011.
Maria Goreti Mekiw
Lettre d'amour au Soldat
Cher Samsul,
J'ai écrit deux lettres pour toi, mais tu n'as jamais répondu
Je l'espère, par cette lettre vidéo, tu verras ta fille et tu te déplaceras pour y répondre
J'ai apporté cette vidéo-lettre de Bupul à Merauke pour que tu puisses la regarder.
Samsul, je vis toujours dans le village de Bupul avec maman et papa.
Le village est toujours comme avant.
L'air est encore frais.
Mais à ce jour il n'y a toujours pas d'électricité et de téléphone.
Sur le voyage qui mène à Merauke, nous traversons de nombreux postes de sécurité des frontières.
Le poste TNI qui existait près du pont de la rivière Maro a été déplacé vers le bureau du district d'Eligobel.
Comme tu le sais, le voyage de Bupul à Merauke est vraiment difficile, d'habitude, entre 4 et 5 heures.
Samsul, tu me manques.
Après que tu m'as quitté - quand j'étais enceinte de 5 mois avec notre enfant - la vie était difficile.
Beaucoup de gens demandent qui est le père de mon enfant.
Ceux qui savent que son père est un soldat des TNI l'appelle une gosse d'armée.
Parfois, quand Yani est irritable et de mauvaise humeur, Papa et Maman deviennent émotionnel et lui disent:
"Ton père sait seulement comment te concevoir, mais il n'en est pas responsable!
J'ai l'habitude de rester calme et d'accepter ces paroles de mes parents.
Samsul, tu te souviens quand nous nous sommes rencontrés en 2008?
Tu as été très poli et gentil.
Tu as visité notre maison souvent, nous apporter des biscuits, des céréales et du lait.
Tu venais à la maison tous les jours jusqu'à ce que nous avions commencé à nous fréquenter.
J'étais encore au lycée à ce moment.
Je pensais que nous allions nous marier.
Mais tu nous as quitté pour Bandung en Novembre 2008 quand j'étais enceinte de 5 mois.
Tu as promis de te déplacer à Merauke et m'a demandé de prendre soin de notre fille.
Le 17 Mars 2009, notre fille, Anita Mariani, est né dans le village de Bupul.
Je l'appelle Yani.
Maintenant Yani a grandi.
Elle a trois ans.
Elle veut aller à l'école et devenir quelqu'un d'utile pour la nation.
Samsul, Maman et Papa ont vieilli.
Ils ne peuvent plus travailler pour soutenir notre enfant.
Il est difficile pour moi de travailler parce que je dois prendre soin de Yani constamment.
Mais je continue le combat pour soutenir notre enfant.
Si tu reviens chez nous, bien sûr je t'accepterais à bras ouverts.
Je vais continuer t'attendre, Samsul.
Je m'en fiche de ce que les gens disent.
Je t'aime, depuis Bupul et Merauke, le 21 Novembre 2011.
Maria Goreti Mekiw
Hiç hayatın büyük gizemlerini merak ettinizmi?
Evrenin nasıl oluştuğu gibi.
Piramitleri kim inşaa etti.
Coca-Cola'nın sırrı. Bazı bilim adamları belki orada gizemli bir evrensel bağlantının olduğuna inanırlar.
Kimse kesin olarak bilmiyor ama biz Coca-Cola'nın zamanın başlangıcından beri var olduğunu biliyoruz.
Tamam Tamam
İşte gerçek hikaye.
Coca-Cola yüzyılı aşkın bir süre önce Atlanta'da keşfedildi.
1886 yılında John Pemberton adında bir eczacı yeni denemeler yaptı.
Bazı gizli malzemeleri alıp şurubun içine kattı.
Bunun çok lezzetli olduğunu düşünüyordu.
Jacob'sun Eczanesinden gerekli şeyleri aldı. Karbonatlı suyla, şurubu karıştırarak 5 cents'e satacaktı.
Geri kalanı hikaye.
Böylece, tüm zamanların en iyi ikramlarından biri icat edilmiştir.
Bu içeceğe Coca-Cola ismini vermek , Dr Pemberton'ın muhasebecisi Frank Robinson'un fikriydi.
Gerçek şu ki amblemi kendi el yazıyla yazdı.
Bu içeceğin ismi Atlanta'nın heryerine ulaşırken, satışlar artmaya başladı.
İlk yılında, günde ortalama 9 tane sattı.
Dr.Pemberton geleceğine bu kadar etki edeceğini hayal bile etmemişti.
1988 yılında, Asa Candler adındaki işadamına gizli formülü sattı. o kişi de daha sonra Coca-Cola üretmek ve dağıtmak için bir şirket kurdu.
Bay Candler bir pazarlama dehası idi.
Ve o ürünü tanıtmak için sayısız yaratıcı yöntemler ortaya çıkardı.
Hatta farklı bir görünüm vermek için şurubu kırmızı boyalı fıçılarla teslim etti.
Bu lezzetli yeni içeceği bir çok insan keşfetti.
Coca-Cola Amerika'nın her yerine ulaşmaya başlamıştı.
Yıllarca, Coca-Cola içecek sifonlarında satıldı.
Sonra, bir gün Thomas ve Whitehead adında iki zeki gencin harika bir fikri vardı.
Coca-Cola fıçı içecek olarak çok başarılıydı, peki ya şişelerde olsaydı? " Şişeler " ? " Evet Bayım!
Şişeler. İnsanlar evlerine alabilirler.
Ancak, Bay Candler bunun tamamiyle aptalca bir fikir olduğunu düşündü.
Her ne kadar aptalca olduğunu düşünsede, istedikleri kadar şişeleyebileceklerini söyledi.
Merci... Merci à tous
Monsieur le président de la Chambre des représentants, et Monsieur le vice-président des États-Unis,
Membres du Congrès, les invités distingués, et mes chers compatriotes
Le mois dernier, je suis allé à la base aérienne Andrews, et y ai accueilli quelques uns des derniers de nos soldats qui ont servi jusqu'à récemment en Irak.
Nous avons salué fièrement notre drapeau sous lequel plus d'un million des nôtres ont combattu, parmi lesquels plus de deux milliers ont donné leurs vies.
Nous nous retrouvons ici ce soir en sachant que cette génération d'héros ont rendu les États-Unis plus sûrs et plus respectés dans le monde entier.
(Applaudissements).
Pour la première fois depuis neuf ans, il n'y a plus d'Américains qui combattent en Irak.
(Applaudissements)
Pour la première fois depuis deux décennies, Oussama Ben Laden n'est plus une menace pour notre pays.
(Applaudissements)
La plupart des principaux responsables d'Al-Qaïda ont été vaincus ;
l'élan de l'insurgance Taliban a été brisé, et quelques uns de nos soldats en Afghanistan ont pris le chemin du retour.
Ces réussîtes sont bien un témoignage du courage, d'abnégation et de travail d'équipe de nos forces armées. Alors que trop de nos institutions nous ont décus, nos soldats dépassent toutes les attentes.
Ils ne sont pas ne sont pas dévorés par l'ambition personnelle.
Ils ne s'attardent pas sur leurs différences.
Ils se concentrent sur la mission à effectuer.
Ils travaillent de concert.
Imaginez ce que nous pourrions accomplir si nous suivions leur exemple.
(Applaudissements)
Imaginez l'Amérique que nous pourrions être : un pays en tête du monde dans le domaine de l'éducation.
Une Amérique qui attire une nouvelle génération d'emplois bien rémunérés en industries de hautes technologies Un avenir où nous contrôlons notre propre énergie, et où notre sécurité et notre prospérité sont bien moins liées à des régions instables du monde.
John Norquist, [président du Rassemblement pour un Nouvel Urbanisme] Les villes qui n'ont pas de voies rapides urbaines ont rarement de gros problèmes de circulation.
Ainsi à Vancouver, Colombie Britannique, il n'y a pas de voie rapide du tout dans toute la ville.
Et ça marche très bien, et quand on regarde ailleurs, toutes les voies rapides urbaines sont une nuisance.
Si vous regardez les terrains près d'une voie rapide, ils sont presque toujours dégradés, on trouve par exemple des parkings, ou des immmeubles souvent quasiment abandonnés, pas de piétons.
C'est vraiment difficile de concevoir une voie rapide qui s'intégrerait bien dans une ville.
[musique] En 1922, quand Le Corbusier, le grand architecte moderniste, a conçu la Cité du Futur, qui proposait l'idée de voies rapides à différentes vitesses dans la cité, c'était une sorte d'utopie, on imaginait pouvoir conduire sans jamais avoir à ralentir.
Mais avec la ville vient la complexité de la ville.
Si vous implantez en ville une autoroute à plusieurs voies, ça crée plein d'effets de bords imprévus.
Prenez par exemple le West Side Highway dans New York.
[Sam Schwartz, ancien ingénieur chargé des transports de la ville de New York] Un matin froid de décembre 1973 j'ai reçu un appel.
J'étais alors ingénieur novice dans l'ancien département du trafic de la ville de New York .
Le West Side Highway tout entier venait de s'effondrer à Gansevoort Street.
John Norquist: il a été construit à la fin des années 20, et il s'est effondré en 1973, et de nouveau en 1975.
Finalement après 15 ans de lutte, il a été décidé de ne pas le reconstruire. On a créé à la place West Street.
Des quartiers comme Tribeca et Chelsea et Battery Park y ont gagné de voir la rivière.
Sam Schwartz: il fallait que je m'occupe du traffic, c'était mon boulot, de deviner où le traffic était passé.
Et j'ai découvert que le trafic avait pu prendre des chemins divers, que la situation ne s'était pas aggravée sur les autres routes qui avaient dû récupérer la charge.
John Norquist: je n'entends personne demander qu'on reconstruise le West Side Highway.
La même chose est arrivée avec l'Embarcadero dans San Francisco.
En plein centre de San Francisco, ils ont détruit 2 voies rapides qui avaient été endommagées par le tremblement de terre.
Dans les 2 cas, la circulation s'écoule mieux, la valeur des terrains a augmenté, et la population qui vit autour de l'ancien emplacement de ces routes, a augmenté.
L'Embarcadero, qui a longtemps été un boulevard dans San Francisco avant qu'ils l'abîment en 1951 quand ils ont construit la voie rapide de l'Embarcadero, a été restauré, il est exactement comme avant, peut-être même mieux.
Il y a un tramway, des palmiers le bordent.
[musique]
John Norquist: nous aidons des groupes locaux dans Seattle qui essaient d'éliminer le Alaskan Viaduct qui est une voie rapide située juste sur le bord de mer.
Nous travaillons à la Nouvelle Orleans pour restaurer Claiborne Avenue, c'est une voie rapide surélevée qui recouvre toute la rue, et qui a vraiment ruiné un des grands boulevards dans la Nouvelle Orleans.
Il y avait environ 200 commerces avant qu'il ne devienne une voie rapide en 1966. Maintenant il en subsiste 25.
[Jack Davis, Coalition pour l'amélioration de Clairborne Ave]: Nous nous sommes aperçus que nous n'en avions pas besoin pour aller à l'est ou à l'ouest.
Nous n'en avons pas besoin pour le traffic inter états.
C'est trop cher à entretenir et nous serions bien mieux en le supprimant.
On se rendra compte que c'est le changement ponctuel après Katrina qui aura le mieux amélioré la beauté de la Nouvelle Orleans.
John Norquist: nous travaillons à Buffalo pour aider les gens à supprimer le Skyway.
[Justin Booth, Président de Option Verte pour Buffalo]: les voies rapides de Buffalo ont un effet négatif sur la ville, en nous isolant du rivage, en coupant nos quartiers, nos parcs et leurs chemins.
John Norquist:
Robert Moses a fait beaucoup de dégats dans New York, mais il en a fait encore plus dans Buffalo.
Justin Booth: aujourd'hui, 52% de l'espace du centre ville de Buffalo est occupé par des parkings au lieu d'être dédiés à la vie et à l'environnement comme ce devrait être le cas dans un centre ville.
John Norquist: Buffalo est bordée par le magnifique lac Erié et vous ne pouvez même pas voir le lac Erié depuis Buffalo à cause de toutes ces routes.
[musique]
[Joan Byron, Centre Pratt de Développement Urbain] : la première raison pour laquelle le Sheridan a été construit au travers du South Bronx, c'est que la santé et la qualité de vie des gens qui y habitaient, étaient considérées comme négligeables.
John Norquist: il n'est fréquenté que par 40 000 voitures par jour.
C'est juste une liaison entre 2 autres... le Cross-Bronx et le Bruckner.
De nombreuses personnes y sont inquiètes pour leurs enfants qui ont de l'asthme, pour la qualité de l'air, et voudraient le retour de leur ancien environnement.
Au contraire d'autres villes, où les voies rapides surélevées supprimées ont souvent été remplacées par des boulevards,
le Sheridan est au niveau du sol, si on le supprimait, il y aurait une rue juste à côté qui deviendrait le principal accès à un nouvel aménagement de 1500 logements abordables, un espace vert de 4 hectares, et un réseau de voies et d'allées qui permettraient aux communautés existantes de se rencontrer, et d'avoir accès à la rivière dont elles ont été isolées tout ce temps.
[musique]
John Norquist: donc quand vous en avez le plus besoin, la ségragation des trafics ne fonctionne même pas pour ce qu'elle est sensée faire, qui est d'améliorer le trafic.
C'est important de réfléchir aux voies rapides surelevées et à leur suppression parce que votre ville s'en portera bien mieux si vous vous en débarassez.
Et bien, je suis impliqué dans d'autres choses que la physique.
En fait, à présent, principalement dans d'autres choses.
Une de ces choses est les parentés éloignées entre les langues humaines.
Et les linguistes historiques professionnels aux Etats-Unis et en Europe de l'Ouest essayent pour la plupart de se tenir à l"écart de toute relation longue distance; de grands regroupements, des regroupements qui remontent à il y a longtemps, plus longtemps que les familles qui leur sont familières.
Ils n'aiment pas ça, ils pensent que c'est farfelu.
Je ne crois pas que ce soit farfelu.
Et il y a des linguistes brillants, pour la plupart des Russes, qui travaillent là-dessus à l'Institut de Santa Fe et à Moscou, et j'adorerais voir où cela conduit.
Est-ce que cela amène à un ancêtre unique il y a quelques 20 000 à 25 000 ans ?
Et si on remonte au-delà de cet ancêtre unique, quand il y avait vraisemblablement une compétition entre de nombreux languages ?
Jusqu'où est-ce que ça remonte ?
Jusqu'où est-ce que le language moderne remonte ?
A combien de dizaines de milliers d'années est-ce que ça remonte ?
Chris Anderson :
Avez-vous une petite idée ou un espoir de ce que peut être la réponse à cette question ?
Et bien, je dirais que le language moderne doit être plus ancien que les peintures, les gravures et les sculptures rupestres, et que les traces de pas de dance dans l'argile molle des grottes d'Europe de l'Ouest dans la période aurignacienne il y a quelques 35 000 années ou avant cela.
Je ne peux pas croire qu'ils aient fait tout ça et n'aient pas eu un language moderne.
Alors je dirais que la véritable origine remonte au moins aussi loin et peut-être plus loin encore.
Mais ça ne veut pas dire que tous, ou beaucoup, ou la plupart des langues d'aujourdhui qui ont été testés ne puissent pas descendre peut-être d'une langue qui soit bien plus jeune que, disons, 20 000 ans ou quelque chose comme ça.
C'est ce que j'appelle un goulot.
CA : :Et bien, Philip Anderson avait peut-être raison,
Vous en savez peut-être plus que tout le monde sur tout,
Et donc ce fut un honneur.
Merci Murray Guell-Mann (Applaudissements)
Böyle bitmemeliydi, değil mi?
Sonrasını boşver.
Bunu birlikte atlatacağız., değil mi?
Sonsuza dek birlikte olacağız, değil mi?
Artık aksini düşünmeye başlamıştım.
Belki de Justin Bieber haklıydı.
Belki Romeo için bir Juliet yoktu.
Tom hanks içinse Meg Ryan.
Belki de aşk diye birşey yoktur.
Tamda kendimden vazgeçip... ....bir kedi almayı düşünürken... Onu gördüm.
Rüyalarımın kadını!
Hızlı düşünmeliydim.
Tren istasyonundan ayrılıp... ...saatte 45 km hızla yol almıştı.
Sonraki durak 14 blok ötedeydi.
Bir insan yürüyerek, kestirme yol kullanmadan... aynı durağa giderse... ...hayatının geri kalanını yalnız mı geçirecektir?
İnanılmaz bir biçimde kendim olmaktan çıkmıştım.
Fakat her yanım bunu ... ...bırakmamamı söylüyordu.
Zorlamamam gerekiyordu.
Başarıcaktım!
Hayır başaramayacaktım.
O da ne?
Bir dakika!
Bieber!
Aynen böyle gitmişti.
Diğer durak uzak sayılmazdı.
Patlak bir lastik ve... ...kırık kalpten başka bir şey yoktu.
Böyle bitmemeliydi, değil mi?
Sonrasını boşver.
Bunu birlikte atlatacagız değil mi?
Sonsuza dek beraber olacağız değil mi?
Aksini düşünmeye başladım.
Belki de Justin Bieber haklıydı.
Belki Romeo için bir Juliet yoktu.
Kurt Cobain için Courtney Love.
Belki de aşk diye birşey yoktur.
Tam kendimi değiştirip... ... " World of Warcraft üyeliğimi yenileyecekken, Onu gördüm.
Rüyalarımın kadını!
Turkish subtitles that were mistakenly done in this French language track have been deleted.
But they can still be downloaded from its former revisions
Uyudun mu tatlım?
Uyudun mu? Tatlım?
Uyudun mu!?
Sanırım küçük hanım yatmadan önce hikaye okumamı istiyor değilmi?
En çok hangisini seversin?
Uyuyan güzel.
Neredeymiş, Bakalım...
Uzun zaman önce, Çok uzaklarda bir krallık varmış.
Bir prenses dünyaya gelmiş.
Ona güzel adını vermişler.
Güzel, çok çok güzel bir kızmış.
Aynı senin gibi tatlım.
Ama!
Sonradan hayatın kötü gerçekleriyle karşılaştı! Güzellik ömür boyu kalıcı olmuyor. Olmuyor, olmuyor, olmuyor...
Tüm krallıkta ki herkes ..ve ormanın en güzel perileride.. ...bu kutsal güne... ...katıldılar. ...Güzelin vaftiz annesi olabilecek... ...Herkes davet edilmişti. Herkes..
Hemen söyleyeceğim..
Yaşlı periydi. Yaşlı periyi neden davet etmediler biliyormusun tatlım? hemen söyleyeyim.. Çünkü o yaşlıydı.
Büyük ihtimal o yaşlı.... ...pis kokan.. ...dirsekleri çürümüş yaşlı periyi davet etmeyelim dediler. Evet o yaşlı.. ...zaten 10 dakika içinde uyuyakalır.. Neden toplumun iyiliği için çalışmış ve.. ...hayatını harcamış bir kişiyi çağırmak zorundayız!
Yani peri kendini dışlanmış hissetti... ....öyleydide.
Sürekli uyumanın ve yaşlı olmanın nasıl olduğunu... ...gtöstermek istedi.
İlk olarak, onlara süpriz yaparak... ...partinin tam ortasında zehirli duman içinden çıkarak... ...onlara sürpriz yaptı.
Tabiki partiye davet edilmemesinin sebebini... ...dizlerindeki agrı dolayısıyla dışarı çıkmak... ...istememesi olabilir diye düşünmüştü kralıçe.
Ben senin aylar önce öldüğünü düşünmüştüm dedi aptal perilerden biri. Şimdi...
Sence yaşlı peri olgun davranıp onları affeder mi?
Aptal olma tabiki affetmedi!
Beşiğin üstünde tehditkar bir tavırla... ...uzun bir süre güldü... ...öksürmesi gülmesinden uzun sürdü!
Şuna bakın... Görüntünüz ve kimliğiniz... ..sağlam bacaklarınızın üstünde dans ediyor olmanız,beni hasta ediyor.. ...ve bana baktığınızda beni yaşlı ve iğrenç görüyorsunuz.
Bende birkaç şey öğrendim!
Sanfransize'yi deneyin... ...bununla partide bir büyü yaptı... ...uykuya daldıklarında... ...hepsi ölecekti...
Evet tatlım... bu gece benim için.. ...iyi uyu... ...ve tanrının yardımıyla... ...yarın sabah görüşeceğiz.
Uyu,uyu,uyu Ölecekler,ölecekler,ölecekler.
*Bu onlara yeterli.
Je souhaite commencer avec une question:
A quand remonte la dernière fois que l'on vous a traité de gamin?
Pour des enfants comme moi, être traité de gamin est assez fréquent.
Chaque fois que nous faisons une demande irrationnelle, faisons preuve d'un comportement irresponsable, ou que nous montrons que nous sommes des citoyens américains normaux, on nous traite de gamin, et ça m'ennuie vraiment.
Après tout, jetons un coup d'oeil à ces faits: L'impérialisme et la colonisation, les guerres mondiales, George W. Bush.
Demandez-vous:
La faute à qui ?
Aux adultes.
Maintenant, qu'ont fait les enfants ?
Anne Frank a ému des millions de personnes avec son puissant récit de l'holocauste, Ruby Bridges a aidé à mettre fin à la ségrégation aux Etats-unis, et, plus récemment, Charlie Simpson a aidé à lever 120 000 £ pour Haiti sur son petit vélo.
Ainsi, comme le montrent de tels exemples, l'âge ne présage pas du résultat.
Les comportements considérés comme "gamins" sont si souvent observés chez les adultes que nous devrions abolir ce mot qui discrimine en fonction de l'âge pour tout ce qui touche à la critique d'un comportement associé à l'irresponsabilité et à la pensée irrationnelle.
(Applaudissements)
Merci.
De même, qui peut dire que certains types de pensée irrationnelle ne sont pas exactement ce dont le monde a besoin ?
Peut-être avez-vous déjà eu des idées grandioses, mais vous vous êtes arrêtés en pensant: "C'est impossible" ou "Ça coûte trop cher" ou "Ça ne m'apportera rien".
Pour le meilleur ou le pire, nous les enfants ne nous embarrassons pas autant quand nous réfléchissons aux raisons de ne pas faire les choses.
Les enfants peuvent être plein d'aspirations inspiratrices et d'optimisme, comme mon souhait que personne n'ait faim ou d'une utopie du genre où tout serait gratuit.
Combien d'entre vous rêvent encore comme ceci et croient que c'est possible?
Parfois la connaissance de l'histoire et des échecs des idéaux utopistes passés peut être un fardeau car vous savez que si tout était gratuit, alors les stocks de nourriture deviendraient insuffisants et se feraient rare et cela mènerait au chaos.
D'autre part, nous les enfants rêvons toujours de perfection.
Et c'est une bonne chose car pour rendre quelque chose réel, il faut d'abord en rêver.
A beaucoup d'égard, l'audace de notre imagination aide à repousser les limites du possible.
Par exemple, le musée du verre de Tacoma dans l'Etat de Washington, d'où je viens -- allez Washington -- (applaudissements) a un programme appelé "Les enfants créateurs sur verre", où les enfants dessinent leurs idées d'oeuvres en verre.
Il se trouve que les artistes résidants ont dit qu'ils avaient eu quelques-unes de leurs meilleures idées à travers ce programme car les enfants ne pensent pas aux limitations dues à la difficulté de souffler le verre pour lui donner certaines formes.
Ils pensent simplement à de bonnes idées.
Quand vous pensez au verre, il se peut que vous pensiez aux oeuvres colorées de Chihuly ou à des vases italiens, mais les enfants mettent au défi les verriers d'aller au-delà, dans le domaine des serpents au coeur brisé et des garçons bacon, capables de faire apparaitre un jambon d'un simple regard.
(rires)
Notre sagesse inhérente n'a pas à venir d'un savoir appris.
Les enfants apprennent déjà beaucoup des adultes, et nous avons beaucoup à partager.
Je crois que les adultes devraient commencer à apprendre des enfants.
Je donne la plupart de mes conférences à un public concerné par l'enseignement, des professeurs et des étudiants, et j'aime cette analogie.
Les professeurs ne devraient pas être les seuls à diriger la classe, à dire aux élèves fais ceci, fais cela.
Les élèves devraient enseigner à leurs professeurs.
L'apprentissage entre les adultes et les enfants devrait être réciproque.
La réalité, malheureusement, est un peu différente, et cela concerne surtout la confiance, ou son absence.
En effet, si vous ne faites pas confiance à quelqu'un, vous le restreignez, non ?
Si je doute de la capacité de ma grande soeur à me payer les 10% d'intérêt que j'ai appliqués à son dernier prêt, je vais l'empêcher d'obtenir plus d'argent de moi jusqu'à ce qu'elle me rembourse.
C'est une histoire vrai, au passage.
Et bien, les adultes semblent avoir une attitude souvent restrictive à l'encontre des enfants que ce soit les "ne fais pas ceci", "ne fais pas cela" dans les livres d'école, ou les restrictions sur l'usage d'internet à l'école.
Comme le montre l'histoire, les gouvernements deviennent oppressifs quand ils ont peur de perdre le contrôle.
Et, bien que les adultes ne soient pas encore tout à fait au niveau des régimes totalitaires, les enfants n'ont pas, ou très peu, leur mot à dire dans l'établissement des règles, quand en fait l'attitude devrait être la réciprocité, dans le sens où la population adulte devrait reconnaître et prendre en compte les souhaits des plus jeunes.
Et il y a encore pire que les restrictions, c'est que les adultes sous-estiment souvent les capacités des enfants.
Nous aimons les défis, mais si les attentes sont faibles, croyez-moi, nous nous y rabaisserons.
Mes parents avaient tout sauf de faibles attentes pour moi et ma soeur.
Ils ne nous ont jamais dit de devenir docteur ou avocat ou quoi que ce soit d'autre, mais mon père nous a lu des livres au sujet d'Aristote ou des pionniers de la lutte contre les germes quand d'autres enfants écoutaient
"Promenons nous dans les bois."
Bon, celle-là aussi on l'a entendue, mais la lutte contre les germes, ça déchire.
(Rires)
J'aime écrire depuis que j'ai quatre ans, et quand j'en ai eu six, ma mère m'a acheté mon propre ordinateur portable avec Microsoft Word.
Merci Bill Gates et merci Maman.
J'ai écris plus de 300 nouvelles sur ce petit ordinateur, et je voulais être publiée.
Au lieu de simplement se moquer de l'hérésie que représente un enfant voulant être publié, ou de me dire d'attendre d'être plus vieille, mes parents m'ont vraiment encouragée
Beaucoup d'éditeurs n'étaient pas aussi bienveillants.
Ironiquement, un important éditeur de livres pour enfants m'a dit qu'ils ne travaillaient pas avec des enfants.
Des éditeurs de livres pour enfants qui ne travaillent pas avec des enfants ?
Je ne sais pas, il me semble que vous vous privez là d'une importante clientèle.
(Rires)
Bon, un éditeur, Action Publishing, a bien voulu tenter sa chance et me faire confiance, et écouter ce que j'avais à lui proposer.
Ils ont publié mon premier livre, "Des ailes aux doigts", -- vous le voyez ici -- et depuis, j'ai été en parlé dans des centaines d'écoles, je l'ai présenté à des centaines d'enseignants, et finalement, aujourd'hui, je vous en parle.
J'apprécie votre attention aujourd'hui, parce que pour montrer que cela vous intéresse vraiment, vous écoutez.
Mais il y a un problème avec cette image idéalisée des enfants qui sont tellement meilleurs que les adultes.
Les enfants grandissent et deviennent des adultes tout comme vous.
(Rires)
Ou comme vous? Vraiment?
L'objectif n'est pas de faire de ces enfants des adultes comme vous, mais plutôt d'en faire des adultes meilleurs que ce que vous avez été, ce qui risque d'être assez difficile vu votre bagage, mais la manière dont le progrès apparaît vient de ce que les nouvelles générations et les nouvelles ères grandissent et se développent et deviennent meilleures que les précédentes.
C'est grâce à ça que nous ne sommes plus au Moyen-Age.
Peu importe votre situation dans la vie, il est impératif de créer des opportunités pour les enfants pour que nous puissions grandir, et vous éjecter.
(Rires)
Adultes et collègues TEDsteurs, il vous faut écouter et apprendre des enfants, nous faire confiance et nous en demander plus.
Il vous faut prêter attention aujourd'hui, car nous sommes les leaders de demain, ce qui signifie que ce sera à nous de nous occuper de vous quand vous serez vieux et séniles.
Non, je rigole.
Non, vraiment, nous serons la prochaine génération, ceux qui vont faire avancer ce monde.
Et, au cas où vous pensez que ça n'a pas vraiment d'importance pour vous, souvenez-vous que le clonage c'est possible, et que ça implique de repasser par l'enfance, auquel cas, vous allez vouloir être entendu tout comme ma génération.
Le monde a besoin d'opportunités pour les nouveaux dirigeants et les nouvelles idées.
Les enfants ont besoin d'opportunités pour diriger et réussir.
Êtes-vous prêt à nous laisser cette chance ?
Car les problèmes du monde ne devraient pas être l'héritage de la famille humaine.
Merci.
(Applaudissements)
Merci.
Merci.
Ceci est en fait une présentation de deux heures que je donne aux lycéens, résumé ici en trois minutes,
Tout a commencé un jour dans un avion, alors que j'allais à TED, il y a sept ans.
Et dans le siège à côté de moi il y avait une lycéenne, une adolescente, et elle venait d'une famille vraiment pauvre.
Et elle voulait faire quelque chose de sa vie, et elle m'a posé une simple petite question.
"Qu'est ce qui amène à la réussite?", m'a t'elle demandé
Et je me suis vraiment senti mal, car je ne pouvais lui fournir une bonne réponse.
Donc je sors de l'avion, et je viens à TED. Et je pense, bon sang, je suis au milieu d'une pièce remplie de gens qui ont réussi!
Pourquoi ne pas leur demander ce qui a contribué à leur réussite, et je le transmettrai aux enfants?
Donc nous voici, sept ans, et 500 interviews plus tard, et je vais vous dire ce qui conduit vraiment à la réussite et fait vibrer les membres de TED
Et la première des choses c'est la passion
Freeman Thomas a dit: "Je suis poussé par la passion."
Les membres de TED le font par amour, et non pour l'argent.
Carol Coletta le dit: "Je paierai quelqu'un pour faire ce que je fais."
Et le plus intéressant c'est que, si vous le faites par amour, l'argent viendra de toute manière.
Travail!
Rupert Murdoch m'a dit, "Tout est un dur labeur.
Rien n'est facile.
Mais je m'amuse beaucoup."
A t'il parlé d'amusement?
Rupert?
Oui!
Les membres de TED s'amusent en travaillant.
Et ils travaillent dur.
J'en conclue, qu'ils ne sont pas des malades du travail, mais des malades de l'amusement.
Bien!
"Pour réussir concentrez-vous sur quelque chose et excellez dans ce domaine."
Il n'y a pas de magie, c'est de la pratique, encore de la pratique, et encore de pratique.
Et c'est la concentration.
Norman Jewison m'a dit:
"Je pense que tout cela tient au fait de savoir vous concentrer sur une seule chose"
Et poussez!
"Efforcez vous. Physiquement, mentalement, vous devez pousser, pousser, pousser."
Vous devez pousser au dela de la timidité et du doute personel.
Goldie Hawn a dit:"J'ai toujours eu des doutes sur moi même.
Je nétais pas assez bonne, je n'étais pas assez intelligente.
Je ne pensais pas que j'allais y arriver."
Bien sur ce n'est pas toujours facile de se pousser soi même, et c'est pour cela que les mères ont été inventées.
(Rires)
Frank Gehry -- Frank Gerhy m'a dit:
"Ma mère m'a poussé."
Servir!
Sherwin Nuland m'a dit: "C'était un privilège de servir en tant que médecin."
Bien sur un tas de gosses me disent qu'ils veulent devenir millionaires.
Et la première chose que je leur dit c'est:
"OK, et bien vous ne pouvez pas vous servir vous même, vous devez servir les autres en leur apportant quelque chose qui a de la valeur.
Car c'est ainsi que les gens deviennent riches."
Idées; Bill Gates membre de TED a dit:
"J'avais une idée -- créer la première entreprise de logiciel pour micro ordinateurs."
Je dirai que c'était une sacrée bonne idée. Et il n'y a aucune magie à la créativité pour obtenir des idées, C'est juste de faire des choses très simples.
Et je donne quantité de preuves
Persévérer. dit Joe Kraus:
"La persévérance est la raison numéro une de nos succès."
Vous devez persévérer en dépit de l'échec.
Vous devez persévérer au milieu du merdier."
Ce qui signifie bien entendu: "la Critique, le Rejet, les Trous Duc et la Pression."
(Rires)
Donc, la grande -- la réponse à cette question est simple:
Payez 4,000 balles et venez à TED.
Ou si vous vous ratez, faites ces huit choses -- et faites moi confiance, ce sont les huit choses qui mènent à la réussite.
Merci membres de TED pour toutes vos interviews!
Bienvenue à cette présentation sur l'addition et la soustraction des fractions.
Commençons.
Commençons par ce que j'espère être simple pour vous.
Espérons que cela soit une question relativement simple.
Si je devais vous demander quel est le résultat de l'addition d'un quart plus d'un quart.
Pensons à ce que cela signifie.
Disons que nous avons une tarte et qu'elle a été divisée en quatre morceaux.
Donc, disons que ce premier quart ici-même, je prends une couleur différente, ce quart, juste ici, disons que c'est ce quart-là de tarte, n'est-ce pas?
Et nous allons l'ajouter à un autre quart de la tarte.
Faisons en sorte que ce soit celui-ci - je change de couleur - rose.
Ce quart, ce quart en rose correspond à ce quart-là de la tarte.
Donc, si je devais manger les deux quarts, ou un quart puis je mange un autre quart, combien ai-je mangé?
Eh bien, vous pourriez regarder seulement d'après l'image, que j'ai maintenant mangé deux des quatre morceaux de la tarte.
Donc, si je mange un quart d'un morceau de tarte ou un quart d'une tarte, et qu'ensuite je mange un autre quart d'une tarte, J'aurais mangé deux quarts de la tarte.
Et nous savons que d'après le module des fractions équivalentes que c'est la même chose que si j'ai mangé la moitié de la tarte, ce qui est logique. Si je mange deux des quatre morceaux d'une tarte, alors j'ai mangé la moitié de celui-ci. Et si on y regarde de façon mathématique, que s'est-il passé ici?
Essayons des équations un tout petit peu plus compliquées.
Par exemple, disons qu'on a 3 fois x plus 5 -- Je veux être sûr d'avoir toutes les jolies couleurs -- est égal à 17.
Vincent Malloy yedi yaşındadır.
Ne söylenirse yapar ve hep terbiyelidir.
Yaşına göre düşünceli ve iyi bir çocuktur... ....fakat aynı Prens Vincent gibi olmak ister.
Evini yarasa ve örümceklerle paylaşmayı tercih etmesine... ...rağmen kızkardeşi, köpeği ve kedileriyle yaşamak onun için sorun değildir.
Keşfettiği yansıtmalı dehşet görüntüleriyle...
...koridorlarda yalnız dolaşır ve eziyet çektiğini hayal eder.
Vincent teyzesi gelince uysal çocuk olur.... ...fakat aslında onu balmumu müzesi için balmumuna batırmayı düşler.
Köpeği Abercrombie ile oynamayı sever.... ....kendisi ve korkunç zombi köpeği ile... korkunç bir zombi veya yaşayan ölü yaratmayı umar...
Sisli Londra sokaklarında kurbanlarını aradıkları...
düşünceleri yalnızca korkunçluklar değilse de diğer... .. çocuklar zamanlarını 'Go, Jane, Go!' gibi kitaplar okuyarak geçiriyordu.... ... çocuklar zamanlarını 'Go, Jane, Go!' gibi kitaplar okuyarak geçiriyordu.... ...oysa Vincent boyamayı seviyordu.
Vincent'ın favori yazarı Edgar Allen Poe idi.
Bir gece dehşet verici bir masal okurken.... ...bir bölüm okudu benzini attıran.... ...dayanamayacağı kadar korkunçtu.
Güzel eşi diri diri gömülmüştü!
Ölmüş olmadığından emin olmak için mezarını kazmaya karar vermişti.
Kazdığının, annesinin çiçeklerle bezenmiş yatağı oldğunun farkında değildi.
Annesi Vincent'i hemen odasına gönderdi.
Hayatının sonuna kadar kulede mahkum... .....edilerek cezalandırılacağını anlamıştı.
Yanında da yalnız güzel eşinin resmi olacaktı.
Yalnız ve çıldırmış halde mezarındayken... ....Vincent'in annesi ansızın odaya daldı. ....Vincent'in annesi ansızın odaya daldı.
Annesi " İstersen dışarı çıkıp oynayabilrsin... ....dışarıda güneş var ve güzel bir gün" dedi.
Vincent konuşmaya çalıştı fakat konuşamadı. Böyle izole bir yaşam Vincent'ı oldukça zayıflattı.
Bu yüzden bir parça kağıt aldı ve şunları karaladı:
"Bu eve aitim artık ve yine hiç bir yere gidemeyeceğim"
Annesi, "Öyle bir şey yok, sen ölü değilsin.... ....hepsi yalnız senin kafanın içinde bu oyunlar .... ......sen Prens Vincent değilsin, Vincent Malloy'sun.... ....acı çekmiyorsun veya çıldırmadın, sadece küçük bir... .....çocuksun, yedi yaşındasın ve benim oğlumsun.... ......dışarı çıkıp biraz eğlenmeni istiyorum" dedi.
Annesinin kızgınlığı geçmişti... .....ve Vincent yavaşça duvara doğru döndüğünde... ......oda sallanmaya, titremeye ve gıcırdamaya başladı.
Çılğınlığı en yüksek noktasına ulaştı.
Zombi kölesi köpeğini gördü .... ....ve mezardan karısının çağrısını duydu. yarılan duvarlardan iskelet elleri çıkarken..... ...mezarından konuşuyor ve korkunç şeyler istiyordu.
Hayatındaki her korku rüyalarını doldurmuştu. Korkunç kahkaha ve çığlıklar onu iyice çıldırtmıştı!
Kaçıp kurtulmak için kapıya koştu..... ....fakat düştü ve cansız bir halde yerde kaldı.
Sesi de çıkmıyordu.
Edgar Allen Poe'nun 'The raven:
Kara Karga' sından bir.... ...alıntıda dediği gibi " Ruhum şu gölgeden kayarak... ...yükselip kalkarken.... ......acaba nereye... ...gidecek?"
Disons qu'on a l'équation 7x est égal à quatorze.
Avant même d'essayer de résoudre cette équation, réfléchissons un peu à ce que cela signifie.
Sept x est égal à quatorze signifie exactement la même chose que sept fois x.
J'ai juste envoyé de ce problème, et il a un problème assez étoffée.
Beaucoup plus difficile que ce que vous trouveriez normalement dans la plupart des manuels.
Donc je pensais qu'il serait utile de nous tous à work it out.
Et c'est l'un de ces problèmes que lorsque vous lisez tout d'abord, votre type d'yeux de glaçure sur, mais quand vous comprenez ce que ils vous parlent, il est raisonnablement intéressant.
Donc, disent-ils, la courbe de la figure ci-dessus est la parabole y est égale à x au carré.
La valeur du rien : du rien survient quelque chose.
C'était un essai que j'ai écrit quand j'avais 11 ans et j'ai eu B+. (Rires)
Ce dont je vais parler : du rien venant de quelque chose, et comment nous créons.
Et je vais essayer de le faire pendant les 18 minutes qu'on nous a dit de respecter, et de suivre les 10 commandements de TED : ce qui, en fait, est une chose qui crée une expérience de mort approchée, mais l'approche de la mort est bonne pour la créativité.
(Rires) OK.
Donc, je veux aussi préciser que Dave Eggers a dit qu'il allait m'interrompre si je disais quoi que ce soit de mensonger, ou de faux sur la créativité universelle.
Et je l'ai fait de cette manière pour la moitié du public, qui est scientifique.
Quand je dis "nous", je ne veux pas dire "vous" nécessairement ; je veux dire "moi", et mon cerveau droit, mon cerveau gauche, et celui qui est au milieu qui est le censeur et me dit que ce que je dis est faux.
Et je vais faire ça tout en examinant ce que je crois être une part de mon processus créatif, qui inclut un nombre de choses qui sont arrivées, en réalité le rien a commencé bien avant le moment pendant lequel je crée quelque chose de nouveau.
Et cela inclut la nature, et la nourriture, et ce que j'appelle les cauchemars.
Maintenant dans la zone de la nature, nous regardons si nous sommes équipés à la naissance avec quelque chose, peut-être dans notre cerveau, quelque chromosome anormal qui cause l'effet de "muse".
Et certaines personnes diraient que nous sommes nés avec, par d'autres moyens, et d'autres, comme ma mère, diraient que j'ai reçu ma matière de mes vies précédentes.
Certaines personnes diraient aussi que la créativité peut être une fonction de quelqu'autre bizarrerie neurologique, le syndrome van Gogh - que vous avez un peu de, vous savez, psychose ou dépression.
Je dois dire, quelqu'un croit - je l'ai lu récemment que van Gogh n'était pas vraiment nécessairement psychotique, qu'il aurait pu avoir des attaques dans les lobes temporaux, et cela aurait pu causer ses élans de créativité - et moi je ne le crois pas. Je suppose que cela fait quelque chose dans une partie de votre cerveau.
Et je vais mentionner que j'ai effectivement eu des attaques dans les lobes temporaux il y a quelques années, mais c'était pendant que j'écrivais mon dernier livre, et certaines personnes disent que ce livre est plutôt différent.
Je pense qu'il commence en partie avec une crise du sentiment d'identité : vous savez, qui je suis, pourquoi suis-je cette personne-là, pourquoi ne suis-je pas noire comme tout le monde ?
Et parfois vous êtes dotés de compétences, mais elles ne sont pas du genre à faciliter la créativité.
J'ai dessiné.
J'ai pensé que j'allais être une artiste.
Et j'avais fait un caniche nain.
Et c'était pas mal, mais ce n'était pas vraiment créatif.
Parce que tout ce que je pouvais vraiment faire était de représenter dans une forme miroir.
Et il me semble que je l'ai probablement copié d'un livre.
Et puis je ne brillais pas dans une certaine matière où j'aurais voulu, et vous savez, vous regardez ces notes, et ce n'était pas mauvais, mais ce n'était certainement pas le signe qu'un jour je vivrai de mes arrangements artistiques de mots.
De même, un des principes de la créativité est d'avoir un léger traumatisme d'enfance.
Et j'ai eu le genre habituel que, je pense, beaucoup de gens ont eu, et c'était que, vous savez, on a misé des espoirs sur moi.
Cette figurine-là, d'ailleurs, cette figurine-là était un jouet que j'ai reçu quand je n'avais que neuf ans, et c'était pour m'aider très tôt à devenir un docteur.
J'en ai qui ont duré longtemps : de 5 à 15 ans, ceci était supposé être mon activité secondaire, et ça a mené à un sentiment d'échec.
Mais en fait, quelque chose de tout-à-fait réel s'est produit dans ma vie quand j'avais 14 ans.
Et on a découvert que mon frère, en 1967, et ensuite mon père, six mois plus tard, avaient une tumeur au cerveau.
Et ma mère croyait que quelque chose s'était mal passé, et qu'elle allait trouver ce que c'était. Et qu'elle allait le réparer.
Mon père était un prêtre baptiste, et il croyait aux miracles, et que la volonté de Dieu allait s'en occuper.
Mais bien sûr, ils ont fini par mourir, à six mois de distance.
Et après ça, ma mère a cru que c'était le destin, ou une malédiction
- elle est allée chercher parmi toutes les raisons de l'univers pourquoi c'était arrivé.
Tout sauf le hasard.
Elle ne croyait pas au hasard.
Il y avait une raison pour tout.
Et une des raisons, pensait-elle, c'était que sa mère, qui était morte quand elle était très jeune, était fâchée avec elle.
Et donc cette idée de la mort était présente dans mon entourage parce que ma mère croyait aussi que je serais la prochaine, et ensuite elle et quand vous êtes confrontés à la perspective d'une mort très prochaine, vous commencez à vraiment réfléchir à tout.
Vous devenez très créatif, dans un sens de survie.
Et ceci, alors, m'a conduit vers mes grandes questions.
Et ce sont les mêmes que celles que je me pose aujourd'hui.
Les voici :
"Pourquoi les choses arrivent-elles, et comment les choses arrivent-elles ?"
Et celle que ma mère posait :
"Comment puis-je faire arriver les choses ?"
C'est une manière formidable de considérer ces questions, quand vous écrivez une histoire.
Parce que, après tout, dans ce cadre, entre la page 1 et la page 300, vous devez répondre à cette question de pourquoi les choses arrivent et comment elles arrivent, dans quel ordre elles arrivent.
Quelles sont les influences ?
Comment moi, en tant que narrateur, en tant qu'écrivain, j'influence cela ?
Et je pense que c'est aussi une question que beaucoup de scientifiques se posent.
C'est une sorte de cosmologie, et je dois développer une cosmologie de mon univers, en tant que créateur de cet univers.
Et vous voyez, on fait beaucoup d'allers et retours en essayant de le faire advenir, en essayant de le comprendre. des années et des années, bien souvent.
Aussi quand je considère la créativité, je pense aussi que c'est ce sentiment ou cette incapacité d'empêcher ma recherche de connexions entre pratiquement tout dans la vie.
Et j'en ai eu beaucoup pendant ce qui s'est passé tout au long de cette conférence, pratiquement pour tout ce qui s'est passé.
Et je vais utiliser, comme métaphore, ce rapprochement : la mécanique quantique, que je ne comprends vraiment pas, mais je vais quand même l'utiliser en tant que processus pour expliquer en quoi c'est la métaphore.
Donc, en mécanique quantique, bien sûr, il y a l'énergie noire et la matière noire.
Et c'est la même chose quand on considère ces questions sur comment les choses arrivent.
Il y a beaucoup d'inconnu, et souvent tout ce qu'on en connaît, c'est son absence.
Mais quand vous faites ces connexions, vous voulez qu'elles se rassemblent en une sorte de synergie au sein de l'histoire, et ce que vous découvrez est ce qui importe.
Le sens.
Et c'est ce que je cherche dans mon travail, un sens personnel.
Il y a aussi le principe d'incertitude, qui fait partie de la mécanique quantique, si j'ai bien compris.
(Rires)
Et cela arrive constamment dans l'écriture.
Et il y a le terrible et redouté effet de l'observateur, dans lequel vous recherchez quelque chose, et vous savez, les choses arrivent en même temps, et vous les regardez d'une manière différente, et vous essayez vraiment de chercher les raisons d'être.
Ou de quoi cette histoire traite.
Et si vous essayez trop fort, alors vous n'écrirez que sur les raisons d'être.
Vous ne découvrirez rien du tout.
Et ce que vous étiez censé trouver, ce que vous espériez trouver, par une espèce de sérendipité, n'est plus là.
Maintenant, je ne veux pas ignorer l'autre côté de ce qui arrive dans notre univers, comme beaucoup de scientifiques l'ont fait.
Et donc je vais juste poser la théorie des cordes ici, et juste dire que les personnes créatives sont multi-dimensionnelles, et il y a onze niveaux, je crois, d'anxiété.
(Rires) Et ils opèrent tous en même temps.
Il y a aussi la grande question de l'ambiguïté.
Et je voudrais relier ceci à ce qu'on appelle la constante cosmologique.
On ne sait pas ce qui agit, mais quelque chose agit ici.
Et l'ambiguïté, pour moi, est très pénible dans ma vie, et j'y suis confrontée.
Elle est constamment là.
Pour vous donner un exemple, Voici un cas qui m'est arrivé récemment.
C'est quelque chose que j'ai lu dans un éditorial par une femme qui parlait de la guerre en Irak.
Et elle disait,
"Sauvez un homme de la noyade, et vous êtes responsable envers lui pour toujours."
Elle disait que c'était un proverbe chinois très célèbre.
Et cela voulait dire que parce que nous étions allés en Irak, nous devions y rester jusqu'à ce que les choses soient résolues.
Vous voyez, même 100 ans s'il le faut.
Voici un autre proverbe que j'ai trouvé, et c'est "sauver les poissons de la noyade."
Et c'est ce que disent les pêcheurs bouddhistes, parce qu'ils ne sont pas censés tuer quoi que ce soit.
Et ils doivent aussi vivre, et les gens doivent être nourris.
Donc leur manière de le rationaliser, c'est qu'ils sauvent les poissons de la noyade, et malheureusement dans l'opération les poissons meurent.
Maintenant ce qui est inclus dans ces deux métaphores de noyade
- en fait, l'une d'elles est l'interprétation de ma mère, et c'est un fameux proverbe chinois, parce qu'elle m'a dit :
"Sauve un homme de la noyade, tu es responsable envers lui pour toujours."
Et c'était un avertissement - ne te mêle pas des affaires des autres, ou tu vas être coincée.
OK.
Je pense que si vraiment quelqu'un était en train de se noyer, elle le sauverait.
Mais pour moi ces deux proverbes, sauver un poisson de la noyade, ou sauver un homme de la noyade, ont un rapport avec les intentions.
Et nous tous dans la vie, quand nous voyons un évènement, nous avons une réponse.
Et puis nous avons des intentions.
Il y a d'abord une ambiguïté sur la façon dont on devrait agir, et ensuite nous faisons quelque chose.
Et les conséquences ne correspondent pas forcément à ce qu'étaient nos intentions.
Les choses peuvent mal se passer.
Et alors, après ça, quelles sont nos responsabilités ?
Que sommes-nous censés faire ?
Est-ce qu'on reste pour toujours, ou est-ce qu'on va faire autre chose et qu'on se justifie en disant que nos intentions étaient bonnes, et que donc on ne peut être tenu pour responsable de tout ?
C'est ça l'ambiguïté dans ma vie qui m'a vraiment interpelée, et m'a amenée à écrire un livre intitulé
"Sauver les poissons de la noyade".
J'en ai vu des exemples, une fois que j'ai identifié la question.
Il y en avait plein.
J'ai trouvé des allusions partout.
Et puis, d'une certaine manière, je savais qu'elles avaient toujours été là.
Je repère ces allusions, ces indices, et je réalise qu'elles étaient évidentes, et pourtant elles ne l'étaient pas.
Et ce dont j'ai besoin, en réalité, c'est d'une grille d'examen.
Et quand j'ai la question, c'est une grille d'examen.
Et toutes ces choses qui semblent des détails de la vie passent au filtre de cette question, et ce qui arrive c'est que ces petites choses deviennent pertinentes.
Et il semble que cela arrive tout le temps.
Vous pensez qu'il s'agit d'une sorte de coïncidence, une sérendipité, dans laquelle l'univers vous vient en aide.
Mais cela peut s'expliquer par le fait que vous avez maintenant une grille d'examen.
Et que vous le remarquez plus souvent.
Donc vous appliquez ça.
Vous commencez à examiner tout ce qui est lié à vos tensions.
Votre frère, qui a des ennuis, vous en occupez-vous ?
Pourquoi ou pourquoi pas ?
Ça peut être quelque chose de plus sérieux - comme je le disais, les droits de l'homme en Birmanie.
Je pensais que je ne devais pas y aller parce que quelqu'un avait dit que si j'y allais, cela montrerait que j'approuvais leur régime militaire.
Et après un moment, je me suis demandé
"Pourquoi acceptons-nous le savoir, pourquoi acceptons-nous les suppositions que les autres personnes nous ont donnés ?
Et c'était la même chose que ce que je ressentais quand j'étais jeune, et que j'écoutais ces règles de conduites morales de mon père, qui était un prêtre baptiste.
Alors j'ai décidé que j'irais en Birmanie pour mes propres intentions, et ne sachant toujours pas, si j'y allais, quel en serait le résultat si j'écrivais un livre - et je devrais juste y faire face plus tard, quand le temps viendrait.
Nous sommes tous concernés par certaines choses dans le monde qui nous frappent.
Nous arrivons à ce stade et disons: "Qu'est-ce que je peux faire, moi, en tant qu'individu ?"
Tout le monde ne peut pas aller en Afrique, ou travailler dans des hôpitaux, alors que faisons-nous si nous avons cette attitude morale, ce sentiment ?
Aussi, je pense que l'un des grands problèmes auquel nous sommes tous confrontés, et dont nous avons parlé aujourd'hui, est le génocide.
Cela aboutit à cette question, quand je considère toutes ces choses qui sont moralement ambiguës et délicates, et que je considère ce que devraient être mes intentions, je me rends compte que cela me ramène à la question de l'identité que j'avais étant enfant
- pourquoi je suis là, quel est le sens de ma vie, quelle est ma place dans l'univers ?
Cela semble tellement évident, et pourtant ça ne l'est pas.
Nous détestons tous l'ambiguïté morale dans un certain sens, et pourtant c'est aussi absolument nécessaire.
Quand j'écris une histoire, c'est par là que je commence.
Parfois, il semble que je reçois de l'aide de l'univers.
Ma mère dirait que c'était le fantôme de ma grand-mère depuis le tout premier livre, parce qu'il semblait que je savais des choses que je n'étais pas censée connaître.
Au lieu d'écrire que la grand-mère était morte accidentellement, d'une overdose d'opium pendant qu'elle prenait un peu trop de bon temps, j'ai, en fait, écrit dans l'histoire qu'elle s'était tuée, et c'était effectivement ce qui s'était passé.
Et ma mère a décidé que cette information avait du venir de ma grand-mère.
Il y a aussi des choses, plutôt étranges, qui m'apportent des informations qui vont m'aider dans l'écriture du livre.
Dans ce cas, j'étais en train d'écrire une histoire qui comportait un certain type de détails, une période historique, un lieu précis.
Et je devais trouver quelque chose qui historiquement correspondrait.
Et je ramasse ce livre, et je... la première page que j'ouvre était exactement le lieu et la période historique.
Et le genre de personnage dont j'avais besoin, il s'agissait de la révolte Taiping, qui s'est passée dans les alentours de Guilin, et c'était un personnage qui pensait être le fils de Dieu.
On se demande si tout ça est le fruit du hasard ?
Et bien, qu'est-ce que le hasard ?
Qu'est-ce que la chance ?
Qu'est-ce que la bonne fortune ?
Que recevez-vous de l'univers que vous ne pouvez pas vraiment expliquer ?
Et cela rentre dans l'histoire aussi.
Voici à quoi je pense constamment tous les jours.
Surtout quand des événements heureux se produisent, et en particulier, quand des événements malheureux surviennent.
Mais je pense vraiment qu'il y a une sorte de sérendipité, et je veux savoir quels sont ces éléments, pour que je les remercie, et aussi essayer de les trouver dans ma vie.
Parce que, de nouveau, je pense que quand j'en prends conscience, ils arrivent encore plus souvent.
J'ai eu un autre coup de chance quand je suis allée dans un endroit
- c'était juste avec quelques amis, on allait à un autre endroit, en conduisant au hasard, et on a fini par arriver dans cet endroit absolument pas touristique, un village magnifique, immaculé.
On a marché trois vallées plus loin, et dans la troisième vallée, il y avait quelque chose de mystérieux et de sinistre, une certaine gêne que je sentais.
Et à ce moment j'ai su que j'en ferai un décor de mon livre.
Et quand j'ai écrit une des scènes, elle se passait dans cette troisième vallée.
Pour quelque raison, j'écrivais au sujet de cairns - des piles de rochers - qu'un homme construisait.
Et je ne savais pas exactement pourquoi j'y pensais, mais c'était tellement net.
Je me suis retrouvée coincée, et quand une amie m'a demandée si je voulais aller promener ses chiens, j'ai dit bien sûr.
Et à peu près 45 minutes plus tard, en marchant le long de la plage, j'ai croisé ça.
Et c'était un homme, un chinois, qui empilait ces trucs, sans colle, sans rien.
Et je lui ai demandé comment c'était possible ?
Et il m'a dit: "Ben, je suppose que pour toute chose dans la vie, il y a un point d'équilibre."
Et c'était exactement le sens de mon histoire à ce moment.
J'ai tellement d'exemples - j'ai tellement de cas comme celui-là quand j'écris une histoire, et je ne peux l'expliquer.
Est-ce parce que j'ai le filtre que je rencontre d'aussi fortes coïncidences quand j'écris sur ces sujets ?
Ou est-ce une sorte de sérendipité que je ne peux expliquer, comme la constante cosmologique ?
Une autre chose importante à laquelle je pense, ce sont les accidents.
Comme je l'ai dit, ma mère ne croyait pas au hasard.
Quelle est la nature des accidents ?
Et comment peut-on déterminer où sont les responsabilités et où sont les causes, en dehors d'une cour de justice ?
J'ai pu le voir en première ligne, quand je suis allée dans un magnifique village Dong, dans la région de Guizhou, la province la plus pauvre de Chine.
Et j'ai vu cet endroit magnifique.
Je savais que je voudrai y revenir.
Et j'ai eu la chance de le faire quand le National Geographic m'a demandé si je voulais écrire quelque chose sur la Chine.
Et j'ai dit oui, sur ce village du Peuple Chantant, la minorité Chantante.
Et ils ont accepté, et entre le moment où j'ai découvert cet endroit et la fois d'après, il y a eu un accident terrible.
Un homme, un vieil homme, s'est endormi, et sa couverture est tombée dans le feu qui le réchauffait.
60 maisons ont été détruites et 40 endommagées.
La responsabilité a été attribuée à la famille.
Les fils de l'homme ont été bannis, condamnés à vivre 3 kilomètres plus loin, dans une étable.
Et bien sûr, nous les occidentaux disons : "Bon, c'était un accident.
Ce n'est pas juste.
C'est le fils, pas le père."
Et quand je suis sur un récit, je dois laisser tomber ce genre d'a priori.
Ça prend du temps, mais je dois les laisser tomber, simplement aller là-bas et être présente.
Et donc j'y suis allée à trois reprises, à des saisons différentes.
Et j'ai commencé à sentir quelque chose de différent sur l'histoire et ce qui s'est passé avant, et la nature de l'existence dans un village pauvre, et ce que vous trouvez comme joies, vos rituels, vos traditions, vos liens avec les autres familles.
Et j'ai vu combien ceci comportait une sorte de justice dans sa responsabilité.
J'ai pu aussi découvrir une cérémonie qu'ils tenaient, une cérémonie qui n'avait pas été utilisée depuis 29 ans.
Et c'était d'envoyer des hommes
- un maître Feng Shui envoyait des hommes dans l'outre-monde sur des chevaux fantômes.
Alors vous, en tant qu'occidentaux et moi, en tant qu'occidentale, nous dirions que c'est de la superstition.
Mais après avoir passé quelques temps là-bas et après avoir vu des choses surprenantes se dérouler, vous commencez à vous demander quelles sont les croyances qui opèrent dans le monde, et qui déterminent comment les choses se passent.
Alors je suis restée avec eux, et plus j'écrivais cette histoire, plus je rentrais dans ces croyances, et je crois que c'est important pour moi de rentrer dans ces croyances, parce que c'est là que l'histoire est réelle, et c'est là que je vais trouver des réponses à mes sentiments sur certaines questions de ma vie.
Les années passent, bien sûr, et l'écriture n'arrive pas instantanément, comme j'essaye de vous le traduire ici à TED.
Le livre va et vient.
Quand il arrive, ce n'est plus mon livre.
Il est entre les mains des lecteurs, et ils l'interprètent différemment.
Mais je reviens à la question: "Comment puis-je créer quelque chose à partir de rien ?"
Et comment puis-je créer ma propre vie ?
Et je pense que c'est en questionnant, et en me disant qu'il n'y a pas de vérités absolues.
Je crois dans les détails, les détails d'une histoire, et le passé, les détails de ce passé, et ce qui arrive dans l'histoire à ce moment.
Je crois aussi qu'en réfléchissant aux choses, en réfléchissant à la chance, au destin, aux coïncidences et aux accidents, à la volonté de Dieu, et à la synchronie de forces mystérieuses, j'arriverai à une notion de ce que c'est, la façon dont on crée.
Je dois réfléchir à mon rôle.
Où je suis dans l'univers, et est-ce que quelqu'un m'a façonnée de cette façon, ou est-ce juste quelque chose que j'ai inventé ?
Et je peux aussi découvrir ça en l'imaginant totalement, et en devenant ce qui est imaginé, et qui pourtant se trouve dans ce monde réel, le monde de la fiction.
Et c'est ainsi que je trouve des particules de vérité, pas la vérité absolue ni toute la vérité.
Et elles doivent être dans tous les possibles, y compris ceux auxquels je n'ai jamais pensé auparavant.
Ainsi il n'y a jamais de réponses complètes.
Ou plutôt, s'il y a une réponse, c'est de me rappeler qu'il y a de l'incertitude dans toutes choses, et c'est bien.
Parce qu'alors je vais découvrir quelque chose de nouveau.
Et s'il y a une réponse partielle, une réponse plus complète de ma part, c'est de simplement imaginer.
Et imaginer c'est me mettre moi-même dans cette histoire, jusqu'à seulement... il y a une transparence entre moi et l'histoire que je crée.
Et c'est ainsi que j'ai découvert que si je sens ce qui est dans l'histoire
- dans une histoire - alors je m'approche au plus près, je pense, de connaître ce qu'est la compassion, de ressentir cette compassion.
Parce que tout, dans cette question de comment les choses arrivent, a à voir avec le sentiment.
Je dois devenir l'histoire pour pouvoir comprendre une bonne partie de tout ça.
Nous sommes arrivés à la fin de la conférence, et je vais révéler ce qu'il y a dans le sac, et c'est la muse, et ce sont les choses qui transforment nos vies, qui sont merveilleuses et qui nous accompagnent.
La voilà.
Merci beaucoup !
(Applaudissements)
Nous sommes ici pour célèbrer la compassion.
Mais de mon point de vue, la compassion a un problème.
Aussi essentielle soit il dans nos traditions, aussi réel que tant d'entre nous le savent dans nos vies,
le mot "compassion" est creux dans notre culture, et il est douteux dans le domaine du journalisme qui est le mien.
On le voit comme un hymne spongieux. Ou bien comme quelque chose de potentiellement déprimant.
Karen Armstrong a dit ce que je pense être une histoire emblématique d'un discours qu'elle a prononcé aux Pays-Bas et, après coup, le mot "compassion" a été traduit par pitié.
Alors maintenant,quand la compassion apparait dans les informations, c'est trop souvent sous la forme d'histoires qui aident les gens à se sentir bien ou bien d'encadrés contant la vie de personnes héroïques que vous ne pourrez jamais devenir ou bien de fins heureuses ou d'exemples d'abnégation qui semblent être trop beaux pour être vrais la plupart du temps.
Notre imagination culturelle touchant à la compassion a été étouffée par des images idéalistes.
Alors ce que j'aimerais faire ce matin pendant les minutes à venir c'est procéder à une résurrection linguistique.
Et j'espère que vous serez d'accord avec mon hypothèse de base qui est que les mots ont de l'importance, qu'ils modèlent la façon que nous avons de nous comprendre, la façon dont nous interprétons le monde et la façon que nous avons d'interagir avec les autres.
Quand ce pays a connu pour la première fois une réelle diversité dans les années 60, nous avons adopté la tolérance comme la vertu civique centrale qui nous permetterait d'approcher cela.
Aujourd'hui, le mot "tolérance", si vous regardez dans un dictionnaire, évoque le laisser-faire, l'indulgence et l'endurance.
Dans le contexte médical d'où il est originaire, il traite de la capacité à tester les limites du développement dans un environnement défavorable.
La tolérance n'est pas vraiment une vertu ressentie; c'est plutôt une ascension intellectuelle.
Et c'est trop cérébral pour animer la détermination et les coeurs et le comportement quand les choses deviennent violentes.
Et les choses sont assez violentes aujourd'hui.
Je pense que sans pour autant être capable de lui donner un nom, nous connaissons l'expérience collective d'avoir été le plus loin possible uniquement guidés par la vertu qu'est la tolérance.
La compassion est un noble successeur.
C'est organique, à travers nos traditions religieuses, spirituelles et éthiques, et cependant, cela les transcende.
La compassion est un fragment de vocabulaire qui pourrait nous transformer si nous décidions de vraiment le laisser s'immiscer dans les critères que nous appliquons aux autres et à nous-mêmes, tant dans notre espace privé que dans notre espace civique.
Alors qu'est-ce que c'est, en trois dimensions?
Quels sont ses semblables et les parties qui le composent?
Qu'il y a-t-il dans cet univers de vertus concomitantes?
Pour commencer simplement, j'aimerais dire que la compassion est gentille.
Et le mot gentillesse peut sembler un peu léger, et il est sujet à son propre cliché bien fourni.
Mais la gentillesse est un sous-produit quotidien de toutes les grandes vertus.
Et c'est la forme la plus édifiante de satisfaction instantanée.
La compassion est aussi curieuse.
La compassion cultive et entraîne la curiosité.
J'adore une phrase qui m'a été donnée par deux jeunes femmes qui sont des innovatrices interreligieuses de Los Angeles,
Aziza Hasan et Malka Fenyvesi.
Elles travaillent pour créer une nouvelle imagination de vie commune parmi de jeunes Juifs et Musulmans. Et faisant cela, elles cultivent ce qu'elles appellent
"la curiosité sans hypothèses."
Et bien cela constituera une base très fertile pour engendrer la compassion.
La compassion peut être synonyme d'empathie.
Elle peut être assimilée aux durs labeurs du pardon ou de la réconciliation, mais elle peut également s'exprimer par elle-même par un simple acte de présence. Elle est liée à des vertus concrètes comme la générosité et l'hospitalité en étant juste ici, en se montrant simplement.
Je pense que la compassion est aussi souvent reliée à la beauté -- et je veux dire par cela une volonté de voir la beauté chez l'autre, et pas seulement ce qui chez lui qui aurait besoin d'aide.
J'aime beaucoup quand mes partenaires de conversation Musulmanes parlent de la beauté comme une valeur morale essentielle.
Et selon cette perspective, pour les religieux, la compassion nous amène aussi dans le territoire du mystère -- nous encourageant à voir, pas seulement la beauté, mais peut être aussi à chercher le visage de Dieu lors d'un moment de souffrance, dans le visage d'un étranger, dans le visage plein de vie de l'Autre religieux.
Je ne sais pas si je peux vous montrer à quoi ressemble la tolérance, mais je peux vous montrer à quoi ressemble la compassion -- parce qu'elle est visible.
Quand nous la voyons, nous la reconnaissons et elle change la façon que nous avons d'appréhender ce qui est faisable, ce qui est possible.
C'est aussi important quand nous communiquons de grandes idées -- mais en particulier une grande idée spirituelle comme la compassion -- pour l'aider à prendre racine dans la forme que nous présentons aux autres dans l'espace et le temps et en chair et en sang --
Et la compassion cherche vraiment la physicalité.
J'ai appris cela pour la première fois d'une manière très vivante grâce à Matthew Sanford.
Et je ne pense pas que vous imaginerez cela quand vous regarderez une photo de lui, mais il est paraplégique.
Tout son corps en dessous de la taille est paralysé depuis qu'il a 13 ans, dans un accident de voiture qui a tué son père et sa soeur.
Les jambes de Matthew ne fonctionnent pas, et il ne remarchera jamais, et -- et il ressent cela plutôt comme un "et" que comme un "mais" -- et il se considère comme étant guéri et entier.
Et en tant que professeur de yoga, il apporte cette expérience aux autres à travers le spectre de la validité et de l'infirmité, de la santé, de la maladie et du vieillissement.
Il dit qu'il se situe seulement à une extrémité d'un spectre commun à nous tous.
Il fait un travail extraordinaire en ce moment avec les vétérans qui reviennent d'Irak et d'Afghanistan.
Et Matthew a fait cette observation étonnante que je suis sur le point de vous présenter.
Je ne peux pas vraiment vous l'expliquer, et lui non plus.
Mais il dit cependant qu'il n'a pas encore rencontré quelqu'un qui devienne plus conscient de son corps, dans toute sa fragilité et sa grâce, sans pour autant, en même temps, devenir plus compatissant en ce qui concerne la vie dans sa globalité.
La compassion ressemble également à ceci.
Voici Jean Vanier.
Jean Vanier a aidé à fonder les communautés de L'Arche, que vous trouvez maintenant aux quatre coins du globe, des communautés centrées sur la vie avec des personnes handicapées mentales -- principalement la trisomie 21.
Les communautés que Jean Vanier a fondées, tout comme Jean Vanier lui-même, respirent la tendresse.
"Tendre" est un autre mot que j'adorerais ressusciter.
Nous passons tellement de temps dans cette culture à être passionné et motivé, et je passe moi-même beaucoup de temps à être comme ça.
Et la compassion peut aussi avoir ses qualités.
Mais encore et toujours, la compassion réelle nous ramène à la sagesse de la sensibilité.
Jean Vanier affirme que son travail, tout comme celui d'autres personnes -- sa très chère, bien-aimée, amie de longue date, Mère Teresa -- n'a jamais en premier lieu, vocation à changer le monde; il a en premier lieu, vocation à nous changer nous-même.
Il explique que ce qu'il fait avec L'Arche n'est pas une solution, mais un signe.
La compassion est rarement une solution, mais c'est toujours un signe de réalité plus profonde, de possibilités humaines plus profondes.
Et la compassion est lâchée dans des cercles de plus en plus grands à travers des signes et des histoires, jamais à travers des statistiques et des stratégies.
Nous avons aussi besoin de ces choses là, mais nous nous heurtons aussi à leurs limites.
Et pendant que nous faisons cela, je pense que nous redécouvrons le pouvoir de l'histoire -- qu'en tant qu'êtres humains, nous avons besoin d'histoires pour survivre, pour nous épanouir, pour changer.
Nos traditions ont toujours connu cela, et c'est pourquoi elles ont, en leur sein, cultivé des histoires qu'elles transmettaient à travers le temps pour nous.
Il y a bien entendu, une histoire derrière l'aspiration morale clé et les commandements du Judaïsme à rectifier le monde -- tikkun olam.
Et je n'oublierai jamais quand j'ai entendu cette histoire de la bouche de Dr.
Rachel Naomi Remen, qui me l'a dite de la même façon que son grand père lui a dite, qu'au début de la Création quelque chose s'est passé et la lumière originelle de l'univers a volé en millions d'éclats.
Elle est venue se coincer en minuscules brisures dans tous les aspects de la Création.
Et la plus haute vocation de l'Homme est de chercher cette lumière, de la montrer du doigt quand on la voit, de la rassembler, et en faisant cela, de rectifier le monde.
Alors, cela peut sembler être un conte fantaisiste.
Certains de mes confrères journalistes pourraient l'interpréter de la sorte.
Rachel Naomi Remen affirme que c'est une histoire puissante et importante pour notre temps, parce que cette histoire insiste sur le fait que chacun d'entre nous, avec notre fragilité et nos défauts, même si nous avons l'impression d'être inadéquats, possède exactement ce qui est nécessaire pour aider à rectifier la partie du monde que l'on peut voir et toucher.
Des histoires comme celle-là, des signes comme celui-ci, sont des outils pratiques dans un monde qui aspire à apporter de la compassion à une abondance d'images de souffrance qui sinon pourrait nous submerger.
Rachel Naomi Remen ramène en réalité la compassion à sa place légitime, juste à côté de la science dans son domaine de médecine à travers la formation des nouveaux médecins.
Et cette tendance que Rachel Naomi Remen est en train de lancer, comment ces sortes de vertus trouvent une place dans le jargon médical -- le travail que Fred Luskin fait -- je pense que c'est l'un des développements les plus fascinants du 21ème siècle -- cette science, en fait, sort une vertu comme de la compassion du royaume de l'idéalisme, absolument .
Cela va changer la science, je crois, et cela changera la religion.
Voici un visage de la science du 20ème siècle qui pourrait vous surprendre dans une discussion sur la compassion.
Nous connaissons tous l'Albert Einstein qui apporta E = mc2.
Nous n'entendons pas tellement parler de l'Einstein qui invita la chanteuse d'opéra afro-américaine, Marian Anderson, à rester vivre chez lui quand elle est venue chanter à Princeton parce que le meilleur hotel du coin était ségrégationniste et ne voulait pas d'elle.
Nous n'entendons pas parler de l'Einstein qui usa de sa célébrité pour défendre des prisonniers politiques en Europe ou bien les Scottsboro boys dans le sud des Etats-Unis.
Einstein était profondément convaincu que la science devait surpasser les divisions nationales et éthiques.
Cependant il a vu des physiciens et chimistes devenir les pourvoyeurs d'armes de destruction massive au début du 20ème siècle.
Il lui arriva de dire que la science de sa génération était devenue une lame de rasoir dans les mains d'un enfant de trois ans.
Et Einstein a anticipé qu'en nous modernisant et en devenant technologiquement plus avancé, nous aurions besoin des vertus que nos traditions transportent dans le temps encore plus, pas moins.
Il aimait parler des génies spirituels de toutes les époques.
Certains de ses favoris étaient Moïse,
Jesus, Buddha, Saint François d'Assise,
Gandhi -- il adorait son contemporain, Gandhi.
Et Einstein disait -- et je pense que c'est là encore une citation, qui ne fait pas partie de son héritage -- que "ce genre de personnes sont des génies dans l'art de vivre, plus nécessaires à la dignité, la sécurité et la joie de l'humanité que les découvreurs de la connaissance objective."
Alors, invoquer Einstein pourrait sembler ne pas être la meilleure façon d'apporter de la compassion sur Terre et pourrait sembler accessible pour le reste d'entre nous, mais en réalité, ça l'est.
Je veux vous montrer le reste de cette photographie, parce que cette photographie est analogue au traitement que l'on fait subir au mot "compassion" dans notre culture -- on le débarbouille et on dénigre ses entrailles et ses bases dans la vie, ce qui est pénible.
Alors sur cette photographie vous voyez un esprit qui regarde par la fenêtre ce qui pourrait être une cathédrale -- ce n'est pas le cas.
Voici l'intégralité de la photographie, et vous voyez un homme d'âge mûr qui porte une veste en cuir, fumant un cigare.
Et à en juger par son ventre, il n'a pas fait assez de yoga.
Nous avons mis ces deux photographies côte à côte sur notre site internet, et quelqu'un a dit, "Quand je regarde la première photo, je me demande, à quoi pouvait-il penser?
Et quand je regarde la seconde, je me demande, quel genre de personne était-il?
C'est quel genre d'homme ça?"
Et bien, il était compliqué.
Il était incroyablement compatissant dans certaines de ses relations et terriblement inadéquat dans d'autres.
Et c'est bien plus difficile, le plus souvent, d'être compatissant envers ceux qui sont les plus proches de nous, ce qui est une autre qualité dans l'univers de la compassion, dans son côté obscur, qui mérite également une sérieuse attention de notre part et notre illumination.
Gandhi aussi était un être humain avec de vrais défauts.
Tout comme l'était Martin Luther King Jr.
Tout comme l'était Dorothy Day.
Tout comme l'était Mère Teresa.
Tout comme nous le sommes tous.
Et j'aimerais dire que c'est une chose émancipatrice de réaliser qu'il n'y a pas d'obstacle à la compassion -- pour rebondir sur ce que Fred Luskin a dit -- que ces défauts nous rendent humains.
Notre culture est obsédée par la perfection et par le fait de cacher ses problèmes.
Mais c'est une chose émancipatrice de réaliser que nos problèmes, en réalité, sont probablement nos sources les plus riches pour accéder à cette vertu ultime qu'est la compassion, en amenant de la compassion à travers la souffrance et les joies des autres.
Rachel Naomi Remen est un meilleur médecin grâce à sa longue bataille contre la maladie de Crohn.
Einstein est devenu un humaniste, pas grâce à sa grande connaissance du temps et de l'espace et de la matière, mais parce qu'il était Juif lorsque l'Allemagne est devenue fasciste.
Et Karen Armstrong, je pense que serez d'accord pour dire que ce fut certaines de vos expériences les plus blessantes dans une vie religieuse qui, en zigzag, ont mené à la Charte pour la Compassion.
La compassion ne peut être réduite à de la sainteté tout comme elle ne peut être réduite à de la pitié.
Alors j'aimerais proposer une définition finale de la compassion -- C'est Einstein avec Paul Robeson soit dit en passant -- et cela reviendrait pour nous à appeler la compassion, une technologie spirituelle.
Alors , nos traditions contiennent une vaste sagesse à ce propos, et nous devons maintenant l'extraire pour nous.
Mais la compassion est aussi présente à la maison tant dans la laïcité que dans les religions.
Alors je paraphraserai Einstein pour finir et dirai que l'humanité, l'avenir de l'humanité, a autant besoin de cette technologie qu'elle a besoin de toutes les autres qui nous ont connecté et mis en place avant nous la terrifiante et superbe possibilité de ne devenir qu'une seule et unique espèce humaine.
Merci.
(Applaudissements)
